2010-12-16 15:35:21	(3086 files)
	data/interop/datatypes/string/literal-03.exi%%vom%%%%	cookie-01
	data/interop/builtinGrammar/element/element-02.exi%%is%%%%data@interop@builtinGrammar@element@incomplete.xsd	builtin.toSchemaInformed-00
	data/interop/datatypes/string/indexed-11.exi%%vco%%%1%	blockSize-00
	data/interop/datatypes/string/indexed-11.exi%%vco%%%100%	blockSize-01
	data/interop/datatypes/string/indexed-10.exi%%vco%%%100%	blockSize-02
	data/interop/datatypes/string/indexed-11.exi%%vco%%%%	blockSize-03
	data/interop/datatypes/string/indexed-10.exi%%vco%%%%	blockSize-04
	data/interop/datatypes/string/indexed-10.exi%%vco%%%%	blockSize-05
	data/interop/preserve/document/doc-01.exi%c%o%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%c%o%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%c%o%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%c%o%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%c%o%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%c%o%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%c%o%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%c%o%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%c%o%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%c%o%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%c%o%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%c%o%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%c%o%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%c%o%%%%	builtin.doc-14
	data/interop/preserve/document/doc-01.exi%d%o%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%d%o%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%d%o%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%d%o%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%d%o%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%d%o%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%d%o%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%d%o%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%d%o%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%d%o%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%d%o%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%d%o%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%d%o%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%d%o%%%%	builtin.doc-14
	data/interop/preserve/document/doc-01.exi%p%o%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%p%o%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%p%o%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%p%o%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%p%o%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%p%o%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%p%o%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%p%o%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%p%o%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%p%o%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%p%o%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%p%o%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%p%o%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%p%o%%%%	builtin.doc-14
	data/interop/preserve/document/doc-01.exi%dp%o%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%dp%o%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%dp%o%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%dp%o%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%dp%o%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%dp%o%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%dp%o%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%dp%o%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%dp%o%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%dp%o%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%dp%o%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%dp%o%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%dp%o%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%dp%o%%%%	builtin.doc-14
	data/interop/preserve/document/doc-01.exi%cdpx%o%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%cdpx%o%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%cdpx%o%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%cdpx%o%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%cdpx%o%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%cdpx%o%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%cdpx%o%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%cdpx%o%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%cdpx%o%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%cdpx%o%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%cdpx%o%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%cdpx%o%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%cdpx%o%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%cdpx%o%%%%	builtin.doc-14
	data/interop/schemaInformedGrammar/declaredProductions/complexType-01.exi%%vo%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-01
	data/interop/schemaInformedGrammar/declaredProductions/complexType-02.exi%%vo%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-02
	data/interop/schemaInformedGrammar/declaredProductions/complexType-03.exi%%vo%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-03
	data/interop/schemaInformedGrammar/declaredProductions/complexType-04.exi%%vo%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-04
	data/interop/schemaInformedGrammar/declaredProductions/complexType-05.exi%%vo%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-05
	data/interop/schemaInformedGrammar/declaredProductions/complexType-06.exi%%vo%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-06
	data/interop/schemaInformedGrammar/declaredProductions/complexType-07.exi%%vo%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-07
	data/interop/schemaInformedGrammar/declaredProductions/complexType-17.exi%%vo%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-17
	data/interop/schemaInformedGrammar/declaredProductions/complexType-18.exi%%io%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-18
	data/interop/schemaInformedGrammar/declaredProductions/complexType-19.exi%%vo%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-19
	data/interop/schemaInformedGrammar/declaredProductions/complexType-20.exi%%vo%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-20
	data/interop/schemaInformedGrammar/declaredProductions/complexType-21.exi%%vo%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.complexType-21
	data/interop/schemaInformedGrammar/declaredProductions/complexType-22.exi%%vo%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-22
	data/interop/schemaInformedGrammar/declaredProductions/complexType-23.exi%%vo%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.complexType-23
	data/interop/schemaInformedGrammar/declaredProductions/complexType-24.exi%%vo%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-24
	data/interop/schemaInformedGrammar/declaredProductions/complexType-25.exi%%vo%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-25
	data/interop/schemaInformedGrammar/declaredProductions/complexType-26.exi%%vo%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-26
	data/interop/schemaInformedGrammar/declaredProductions/complexType-27.exi%%vo%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-27
	data/interop/schemaInformedGrammar/declaredProductions/complexType-28.exi%%vo%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-28
	data/interop/schemaInformedGrammar/declaredProductions/fragment-01.exi%cdp%ifo%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-a.xsd	schemaInformed.declared.fragment-01
	data/interop/schemaInformedGrammar/declaredProductions/fragment-02.exi%d%ifo%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-a.xsd	schemaInformed.declared.fragment-02
	data/interop/schemaInformedGrammar/declaredProductions/fragment-03.exi%p%ifo%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-b.xsd	schemaInformed.declared.fragment-03
	data/interop/schemaInformedGrammar/declaredProductions/fragment-04.exi%p%ifo%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-c.xsd	schemaInformed.declared.fragment-04
	data/interop/schemaInformedGrammar/declaredProductions/fragment-05.exi%p%ifo%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-d.xsd	schemaInformed.declared.fragment-05
	data/interop/schemaInformedGrammar/declaredProductions/fragment-06.exi%p%ifo%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-e.xsd	schemaInformed.declared.fragment-06
	data/interop/datatypes/decimal/decimal-valid-06.exi%%vo%%%%data@interop@datatypes@decimal@decimal.xsd%decimal-string%double-decimal	dtr-01
	data/interop/datatypes/float/float-valid-08.exi%%io%%%%data@interop@datatypes@float@float.xsd%decimal-string%double-decimal	dtr-02
	data/interop/datatypes/nbitInteger/nbitInteger-valid-00.exi%%vo%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd%decimal-string%double-decimal	dtr-04
	data/interop/datatypes/nbitInteger/nbitInteger-valid-00.exi%%vo%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd%decimal-string%integer-integer%double-decimal	dtr-05
	data/interop/schemaInformedGrammar/undeclaredProductions/sc-01.exi%%ro%%%%	builtin.sc-01
	data/interop/schemaInformedGrammar/undeclaredProductions/sc-02.exi%x%ro%%%%	builtin.sc-02
	data/interop/schemaInformedGrammar/undeclaredProductions/sc-01.exi%%iro%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.sc-01
	data/interop/schemaInformedGrammar/undeclaredProductions/sc-02.exi%x%iro%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.sc-02
	data/interop/header/user-defined-metadata.noxsd.exi%%vo%%%%	header.userDefinedMetadata-01
	data/interop/builtInGrammar/character/ch-01.exi%%%%%%	builtin.ch-01
	data/interop/builtInGrammar/character/ch-02.exi%%%%%%	builtin.ch-02
	data/interop/builtInGrammar/character/ch-03.exi%%%%%%	builtin.ch-03
	data/interop/builtInGrammar/character/ch-04.exi%%%%%%	builtin.ch-04
	data/interop/builtInGrammar/character/ch-05.exi%%%%%%	builtin.ch-05
	data/interop/builtInGrammar/character/ch-06.exi%%%%%%	builtin.ch-06
	data/interop/builtInGrammar/character/ch-07.exi%%%%%%	builtin.ch-07
	data/interop/builtinGrammar/element/element-01.exi%%%%%%	builtin.element-01
	data/interop/builtinGrammar/element/element-02.exi%%%%%%	builtin.element-02
	data/interop/builtinGrammar/element/element-03.exi%%%%%%	builtin.element-03
	data/interop/builtinGrammar/element/element-04.exi%%%%%%	builtin.element-04
	data/interop/builtinGrammar/element/element-05.exi%%%%%%	builtin.element-05
	data/interop/builtinGrammar/element/element-06.exi%%%%%%	builtin.element-06
	data/interop/builtinGrammar/element/element-07.exi%%%%%%	builtin.element-07
	data/interop/builtinGrammar/element/element-08.exi%%%%%%	builtin.element-08
	data/interop/builtinGrammar/element/element-09.exi%%%%%%	builtin.element-09
	data/interop/builtinGrammar/element/element-10.exi%%%%%%	builtin.element-10
	data/interop/builtinGrammar/element/element-11.exi%%%%%%	builtin.element-11
	data/interop/builtinGrammar/element/element-12.exi%%%%%%	builtin.element-12
	data/interop/builtinGrammar/element/element-13.exi%%%%%%	builtin.element-13
	data/interop/builtinGrammar/element/element-14.exi%%%%%%	builtin.element-14
	data/interop/builtinGrammar/element/element-13.exi%%%%%%	builtin.element-15
	data/interop/builtinGrammar/element/element-14.exi%%%%%%	builtin.element-16
	data/interop/preserve/element/element-01.exi%%%%%%	builtin.element.other-01
	data/interop/preserve/element/element-02.exi%%%%%%	builtin.element.other-02
	data/interop/preserve/element/element-03.exi%%%%%%	builtin.element.other-03
	data/interop/preserve/element/element-04.exi%%%%%%	builtin.element.other-04
	data/interop/preserve/element/element-05.exi%%%%%%	builtin.element.other-05
	data/interop/preserve/element/element-06.exi%%%%%%	builtin.element.other-06
	data/interop/preserve/element/element-07.exi%%%%%%	builtin.element.other-07
	data/interop/preserve/element/element-08.exi%%%%%%	builtin.element.other-08
	data/interop/preserve/element/element-09.exi%%%%%%	builtin.element.other-08
	data/interop/preserve/element/element-10.exi%%%%%%	builtin.element.other-09
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%%%%%%	builtin.element.other-10
	data/interop/builtInGrammar/attribute/attr-01.exi%%%%%%	builtin.attr-01
	data/interop/builtInGrammar/attribute/attr-02.exi%%%%%%	builtin.attr-02
	data/interop/builtInGrammar/fragments/fragment.frag.exi%cp%f%%%%	builtin.fragment-00
	data/interop/builtInGrammar/fragments/fragment.frag.exi%%f%%%%	builtin.fragment-01
	data/interop/builtInGrammar/fragments/Combined.BBCAsian.frag.exi%cp%f%%%%	builtin.fragment-02
	data/interop/preserve/document/doc-01.exi%%%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%%%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%%%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%%%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%%%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%%%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%%%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%%%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%%%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%%%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%%%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%%%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%%%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%%%%%%	builtin.doc-14
	data/interop/datatypes/compact-identifiers/compactid-00.exi%x%%%%%	schemaless-cid-00
	data/interop/datatypes/compact-identifiers/compactid-01.exi%x%%%%%	schemaless-cid-01
	data/interop/datatypes/string/literal-01.exi%%%%%%	string.literal-01
	data/interop/datatypes/string/literal-02.exi%%%%%%	string.literal-02
	data/interop/datatypes/string/literal-03.exi%%%%%%	string.literal-03
	data/interop/datatypes/string/literal-04.exi%%%%%%	string.literal-04
	data/interop/datatypes/string/literal-05.exi%%%%%%	string.literal-05
	data/interop/datatypes/string/literal-06.exi%%%%%%	string.literal-06
	data/interop/datatypes/string/literal-07.exi%%%%%%	string.literal-07
	data/interop/datatypes/string/indexed-01.exi%%%%%%	string.indexed-01
	data/interop/datatypes/string/indexed-02.exi%%%%%%	string.indexed-02
	data/interop/datatypes/string/indexed-03.exi%%%%%%	string.indexed-03
	data/interop/datatypes/string/indexed-04.exi%%%%%%	string.indexed-04
	data/interop/datatypes/string/indexed-05.exi%%%%%%	string.indexed-05
	data/interop/datatypes/string/indexed-06.exi%%%%%%	string.indexed-06
	data/interop/datatypes/string/indexed-07.exi%%%%%%	string.indexed-07
	data/interop/datatypes/string/indexed-08.exi%c%%%%%	string.indexed-08
	data/interop/datatypes/string/indexed-09.exi%p%%%%%	string.indexed-09
	data/interop/datatypes/string/indexed-12.exi%%%100%%%	boundedTables-00
	data/interop/datatypes/string/indexed-12.exi%%%0%%%	boundedTables-01
	data/interop/datatypes/string/indexed-12.exi%%%%%%	boundedTables-02
	data/interop/datatypes/string/indexed-13.exi%%%%0%%	boundedTables-03
	data/interop/datatypes/string/indexed-13.exi%%%%4%%	boundedTables-04
	data/interop/datatypes/string/indexed-13.exi%%%%%%	boundedTables-05
	data/interop/datatypes/binary/base64-valid-00.exi%%i%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-00
	data/interop/datatypes/binary/base64-valid-01.exi%%i%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-01
	data/interop/datatypes/binary/base64-valid-02.exi%%i%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-02
	data/interop/datatypes/binary/base64-valid-03.exi%%i%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-03
	data/interop/datatypes/binary/base64-valid-04.exi%%i%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-04
	data/interop/datatypes/binary/base64-valid-05.exi%%i%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-05
	data/interop/datatypes/binary/hex-valid-00.exi%%i%%%%data@interop@datatypes@binary@binary.xsd	hex.valid-00
	data/interop/datatypes/boolean/boolean-valid-00.exi%%i%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-00
	data/interop/datatypes/boolean/boolean-valid-01.exi%%i%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-01
	data/interop/datatypes/boolean/boolean-valid-02.exi%%i%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-02
	data/interop/datatypes/boolean/boolean-valid-03.exi%%i%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-03
	data/interop/datatypes/boolean/boolean-valid-04.exi%%i%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-04
	data/interop/datatypes/boolean/boolean-valid-05.exi%%i%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-05
	data/interop/datatypes/datetime/datetime-valid-00.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-00
	data/interop/datatypes/datetime/datetime-valid-01.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-01
	data/interop/datatypes/datetime/datetime-valid-02.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-02
	data/interop/datatypes/datetime/datetime-valid-03.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-03
	data/interop/datatypes/datetime/datetime-valid-04.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-04
	data/interop/datatypes/datetime/datetime-valid-05.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-05
	data/interop/datatypes/datetime/datetime-valid-06.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-06
	data/interop/datatypes/datetime/datetime-valid-07.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-07
	data/interop/datatypes/datetime/datetime-valid-08.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-08
	data/interop/datatypes/datetime/datetime-valid-08-1.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-08-1
	data/interop/datatypes/datetime/datetime-valid-09.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-09
	data/interop/datatypes/datetime/datetime-valid-10.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-10
	data/interop/datatypes/datetime/datetime-valid-11.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-11
	data/interop/datatypes/datetime/datetime-valid-12.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-12
	data/interop/datatypes/datetime/datetime-valid-13.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-13
	data/interop/datatypes/datetime/datetime-valid-14.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-14
	data/interop/datatypes/datetime/datetime-valid-14-1.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-14-1
	data/interop/datatypes/datetime/datetime-valid-15.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15
	data/interop/datatypes/datetime/datetime-valid-15-1.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-1
	data/interop/datatypes/datetime/datetime-valid-15-2.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-2
	data/interop/datatypes/datetime/datetime-valid-15-3.exi%%i%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-3
	data/interop/datatypes/decimal/decimal-valid-00.exi%%i%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-00
	data/interop/datatypes/decimal/decimal-valid-01.exi%%i%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-01
	data/interop/datatypes/decimal/decimal-valid-02.exi%%i%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-02
	data/interop/datatypes/decimal/decimal-valid-03.exi%%i%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-03
	data/interop/datatypes/decimal/decimal-valid-04.exi%%i%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-04
	data/interop/datatypes/decimal/decimal-valid-05.exi%%i%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-05
	data/interop/datatypes/decimal/decimal-valid-06.exi%%i%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-06
	data/interop/datatypes/enumeration/enumeration-valid-00.exi%%i%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-00
	data/interop/datatypes/enumeration/enumeration-valid-01.exi%%i%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-01
	data/interop/datatypes/enumeration/enumeration-valid-02.exi%%i%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-02
	data/interop/datatypes/enumeration/enumeration-valid-03.exi%x%i%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-03
	data/interop/datatypes/enumeration/enumeration-valid-04.exi%%i%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-04
	data/interop/datatypes/float/float-valid-00.exi%%i%%%%data@interop@datatypes@float@float.xsd	float.valid-00
	data/interop/datatypes/float/float-valid-01.exi%%i%%%%data@interop@datatypes@float@float.xsd	float.valid-01
	data/interop/datatypes/float/float-valid-02.exi%%i%%%%data@interop@datatypes@float@float.xsd	float.valid-02
	data/interop/datatypes/float/float-valid-03.exi%%i%%%%data@interop@datatypes@float@float.xsd	float.valid-03
	data/interop/datatypes/float/float-valid-04.exi%%i%%%%data@interop@datatypes@float@float.xsd	float.valid-04
	data/interop/datatypes/float/float-valid-05.exi%%i%%%%data@interop@datatypes@float@float.xsd	float.valid-05
	data/interop/datatypes/float/float-valid-06.exi%%i%%%%data@interop@datatypes@float@float.xsd	float.valid-06
	data/interop/datatypes/float/float-valid-07.exi%%i%%%%data@interop@datatypes@float@float.xsd	float.valid-07
	data/interop/datatypes/float/float-valid-08.exi%%i%%%%data@interop@datatypes@float@float.xsd	float.valid-08
	data/interop/datatypes/list/list-valid-00.exi%%i%%%%data@interop@datatypes@list@list.xsd	list.valid-00
	data/interop/datatypes/list/list-valid-01.exi%%i%%%%data@interop@datatypes@list@list.xsd	list.valid-01
	data/interop/datatypes/list/list-valid-02.exi%%i%%%%data@interop@datatypes@list@list.xsd	list.valid-02
	data/interop/datatypes/list/list-valid-03.exi%%i%%%%data@interop@datatypes@list@list.xsd	list.valid-03
	data/interop/datatypes/list/list-valid-04.exi%%i%%%%data@interop@datatypes@list@list.xsd	list.valid-04
	data/interop/datatypes/qname/qname-valid-00.exi%x%i%%%%data@interop@datatypes@qname@qname.xsd	qname.valid-00
	data/interop/datatypes/nbitInteger/nbitInteger-valid-00.exi%%i%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-00
	data/interop/datatypes/nbitInteger/nbitInteger-valid-01.exi%%i%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-01
	data/interop/datatypes/nbitInteger/nbitInteger-valid-02.exi%%i%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-02
	data/interop/datatypes/nbitInteger/nbitInteger-valid-03.exi%%i%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-03
	data/interop/datatypes/nbitInteger/nbitInteger-valid-04.exi%%i%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-04
	data/interop/datatypes/nbitInteger/nbitInteger-valid-05.exi%%i%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-05
	data/interop/datatypes/nbitInteger/nbitInteger-valid-08.exi%%i%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-08
	data/interop/datatypes/nbitInteger/nbitInteger-valid-09.exi%%i%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-09
	data/interop/datatypes/nbitInteger/nbitInteger-valid-10.exi%%i%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-10
	data/interop/datatypes/nbitInteger/nbitInteger-valid-11.exi%%i%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-11
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-00.exi%%i%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-00
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-01.exi%%i%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-01
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-02.exi%%i%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-02
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-03.exi%%i%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-03
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-04.exi%%i%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-04
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-05.exi%%i%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-05
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-06.exi%%i%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-06
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-07.exi%%i%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-07
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-08.exi%%i%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-08
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-09.exi%%i%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-09
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-10.exi%%i%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-10
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-11.exi%%i%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-11
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-12.exi%%i%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-12
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-13.exi%%i%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-13
	data/interop/datatypes/integer/integer-valid-00.exi%%i%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-00
	data/interop/datatypes/integer/integer-valid-01.exi%%i%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-01
	data/interop/datatypes/integer/integer-valid-02.exi%%i%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-02
	data/interop/datatypes/integer/integer-valid-03.exi%%i%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-03
	data/interop/datatypes/integer/integer-valid-04.exi%%i%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-04
	data/interop/datatypes/integer/integer-valid-05.exi%%i%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-05
	data/interop/datatypes/integer/integer-valid-06.exi%%i%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-06
	data/interop/datatypes/integer/integer-valid-07.exi%%i%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-07
	data/interop/datatypes/integer/integer-valid-08.exi%%i%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-08
	data/interop/datatypes/integer/integer-valid-09.exi%%i%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-09
	data/interop/datatypes/integer/integer-valid-10.exi%%i%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-10
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-00.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-00
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-01.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-01
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-02.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-02
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-03.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-03
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassNd-00.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassNd-00
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassNd-01.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassNd-01
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassNd-02.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassNd-02
	data/interop/datatypes/rcs/restrictedCharacterSets-range1-00.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range1-00
	data/interop/datatypes/rcs/restrictedCharacterSets-range1-01.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range1-01
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-00.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-00
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-01.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-01
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-02.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-02
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-03.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-03
	data/interop/datatypes/rcs/restrictedCharacterSets-ssn-00.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-ssn-00
	data/interop/datatypes/rcs/restrictedCharacterSets-ssn-01.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-ssn-01
	data/interop/datatypes/rcs/restrictedCharacterSets-ssn-02.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-ssn-02
	data/interop/datatypes/rcs/restrictedCharacterSets-test1-00.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test1-00
	data/interop/datatypes/rcs/restrictedCharacterSets-test1-01.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test1-01
	data/interop/datatypes/rcs/restrictedCharacterSets-test1-02.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test1-02
	data/interop/datatypes/rcs/restrictedCharacterSets-test2-00.exi%%i%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test2-00
	data/interop/datatypes/rcs/xmlschema/Additional_w3c.xml.patterns.exi%%i%%%%data@interop@datatypes@rcs@xmlschema@Additional_w3c.xml.patterns.xsd	Additional_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/DataTypes_w3c.xml.patterns.exi%%i%%%%data@interop@datatypes@rcs@xmlschema@DataTypes_w3c.xml.patterns.xsd	DataTypes_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/ElemDecl.testSet.patterns.exi%%i%%%%data@interop@datatypes@rcs@xmlschema@ElemDecl.testSet.patterns.xsd	ElemDecl.testSet.patterns
	data/interop/datatypes/rcs/xmlschema/Element_w3c.xml.patterns.exi%%i%%%%data@interop@datatypes@rcs@xmlschema@Element_w3c.xml.patterns.xsd	Element_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/NISTXMLSchemaDatatypes.testSet.patterns.exi%%i%%%%data@interop@datatypes@rcs@xmlschema@NISTXMLSchemaDatatypes.testSet.patterns.xsd	NISTXMLSchemaDatatypes.testSet.patterns
	data/interop/datatypes/rcs/xmlschema/SimpleType_w3c.xml.patterns.exi%%i%%%%data@interop@datatypes@rcs@xmlschema@SimpleType_w3c.xml.patterns.xsd	SimpleType_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/SType.testSet.patterns.exi%%i%%%%data@interop@datatypes@rcs@xmlschema@SType.testSet.patterns.xsd	SType.testSet.patterns
	data/interop/datatypes/binary/base64-invalid-00.exi%%i%%%%data@interop@datatypes@binary@binary.xsd	base64.invalid-00
	data/interop/datatypes/binary/base64-invalid-01.exi%%i%%%%data@interop@datatypes@binary@binary.xsd	base64.invalid-01
	data/interop/datatypes/binary/hex-invalid-00.exi%%i%%%%data@interop@datatypes@binary@binary.xsd	hex.invalid-00
	data/interop/datatypes/qname/qname-invalid-00.exi%x%i%%%%data@interop@datatypes@qname@qname.xsd	qname.invalid-00
	data/interop/datatypes/qname/qname-invalid-01.exi%x%i%%%%data@interop@datatypes@qname@qname.xsd	qname.invalid-01
	data/interop/datatypes/integer/integer-invalid-00.exi%%i%%%%data@interop@datatypes@integer@integer.xsd	integer-invalid-00
	data/interop/datatypes/integer/integer-invalid-01.exi%%i%%%%data@interop@datatypes@integer@integer.xsd	integer-invalid-01
	data/interop/datatypes/integer/integer-invalid-02.exi%%i%%%%data@interop@datatypes@integer@integer.xsd	integer-invalid-02
	data/interop/datatypes/nbitInteger/nbitInteger-invalid-00.exi%%i%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-invalid-00
	data/interop/datatypes/nbitInteger/nbitInteger-invalid-01.exi%%i%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-invalid-01
	data/interop/datatypes/nbitInteger/nbitInteger-invalid-03.exi%%i%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-invalid-03
	data/interop/datatypes/unsignedInteger/unsignedInteger-invalid-00.exi%%i%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-invalid-00
	data/interop/datatypes/unsignedInteger/unsignedInteger-invalid-01.exi%%i%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-invalid-01
	data/interop/datatypes/unsignedInteger/unsignedInteger-invalid-02.exi%%i%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-invalid-02
	data/interop/schemaInformedGrammar/declaredProductions/all-01.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.all-01
	data/interop/schemaInformedGrammar/declaredProductions/all-02.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.all-02
	data/interop/schemaInformedGrammar/declaredProductions/all-03.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.all-03
	data/interop/schemaInformedGrammar/declaredProductions/choice-01.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.choice-01
	data/interop/schemaInformedGrammar/declaredProductions/choice-02.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.choice-02
	data/interop/schemaInformedGrammar/declaredProductions/complexType-01.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-01
	data/interop/schemaInformedGrammar/declaredProductions/complexType-02.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-02
	data/interop/schemaInformedGrammar/declaredProductions/complexType-03.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-03
	data/interop/schemaInformedGrammar/declaredProductions/complexType-04.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-04
	data/interop/schemaInformedGrammar/declaredProductions/complexType-05.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-05
	data/interop/schemaInformedGrammar/declaredProductions/complexType-06.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-06
	data/interop/schemaInformedGrammar/declaredProductions/complexType-07.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-07
	data/interop/schemaInformedGrammar/declaredProductions/complexType-17.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-17
	data/interop/schemaInformedGrammar/declaredProductions/complexType-18.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-18
	data/interop/schemaInformedGrammar/declaredProductions/complexType-19.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-19
	data/interop/schemaInformedGrammar/declaredProductions/complexType-20.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-20
	data/interop/schemaInformedGrammar/declaredProductions/complexType-21.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.complexType-21
	data/interop/schemaInformedGrammar/declaredProductions/complexType-22.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-22
	data/interop/schemaInformedGrammar/declaredProductions/complexType-23.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.complexType-23
	data/interop/schemaInformedGrammar/declaredProductions/complexType-24.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-24
	data/interop/schemaInformedGrammar/declaredProductions/complexType-25.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-25
	data/interop/schemaInformedGrammar/declaredProductions/complexType-26.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-26
	data/interop/schemaInformedGrammar/declaredProductions/complexType-27.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-27
	data/interop/schemaInformedGrammar/declaredProductions/complexType-28.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-28
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-01.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-01
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-02.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-02
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-03.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-03
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-04.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-04
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-05.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-05
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-06.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-06
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-08.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-08
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-09.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-09
	data/interop/schemaInformedGrammar/declaredProductions/document-01.exi%x%i%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-01
	data/interop/schemaInformedGrammar/declaredProductions/document-02.exi%cdp%i%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-02
	data/interop/schemaInformedGrammar/declaredProductions/document-03.exi%cdp%i%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-03
	data/interop/schemaInformedGrammar/declaredProductions/document-04.exi%cdp%i%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-04
	data/interop/schemaInformedGrammar/declaredProductions/document-05.exi%cdp%i%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-05
	data/interop/schemaInformedGrammar/declaredProductions/document-06.exi%cdp%i%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-06
	data/interop/schemaInformedGrammar/declaredProductions/document-07.exi%cdp%i%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-07
	data/interop/schemaInformedGrammar/declaredProductions/duplicateTerminals-01.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@duplicateTerminals-01.xsd	schemaInformed.declared.duplicateTerminals-01
	data/interop/schemaInformedGrammar/declaredProductions/duplicateTerminals-02.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@duplicateTerminals-02.xsd	schemaInformed.declared.duplicateTerminals-02
	data/interop/schemaInformedGrammar/declaredProductions/element-01.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.element-01
	data/interop/schemaInformedGrammar/declaredProductions/element-02.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.element-02
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-01.exi%%if%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-01
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-02.exi%%if%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-02
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-03.exi%%if%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-03
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-04.exi%%if%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-04
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-05.exi%cdp%if%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-05
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-06.exi%cdp%if%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-06
	data/interop/schemaInformedGrammar/declaredProductions/elementTerm-01.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@substitutionGroup.xsd	schemaInformed.declared.elementTerm-01
	data/interop/schemaInformedGrammar/declaredProductions/eventCodeAssignment-01.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.eventCodeAssignment-01
	data/interop/schemaInformedGrammar/declaredProductions/fragment-01.exi%cdp%if%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-a.xsd	schemaInformed.declared.fragment-01
	data/interop/schemaInformedGrammar/declaredProductions/fragment-02.exi%d%if%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-a.xsd	schemaInformed.declared.fragment-02
	data/interop/schemaInformedGrammar/declaredProductions/fragment-03.exi%p%if%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-b.xsd	schemaInformed.declared.fragment-03
	data/interop/schemaInformedGrammar/declaredProductions/fragment-04.exi%p%if%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-c.xsd	schemaInformed.declared.fragment-04
	data/interop/schemaInformedGrammar/declaredProductions/fragment-05.exi%p%if%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-d.xsd	schemaInformed.declared.fragment-05
	data/interop/schemaInformedGrammar/declaredProductions/fragment-06.exi%p%if%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-e.xsd	schemaInformed.declared.fragment-06
	data/interop/schemaInformedGrammar/declaredProductions/particle-01.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-01
	data/interop/schemaInformedGrammar/declaredProductions/particle-02.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-02
	data/interop/schemaInformedGrammar/declaredProductions/particle-03.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-03
	data/interop/schemaInformedGrammar/declaredProductions/particle-04.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-04
	data/interop/schemaInformedGrammar/declaredProductions/particle-05.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-05
	data/interop/schemaInformedGrammar/declaredProductions/particle-06.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-06
	data/interop/schemaInformedGrammar/declaredProductions/particle-07.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-07
	data/interop/schemaInformedGrammar/declaredProductions/particle-08.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-08
	data/interop/schemaInformedGrammar/declaredProductions/particle-09.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-09
	data/interop/schemaInformedGrammar/declaredProductions/particle-10.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-10
	data/interop/schemaInformedGrammar/declaredProductions/particle-11.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-11
	data/interop/schemaInformedGrammar/declaredProductions/particle-12.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-12
	data/interop/schemaInformedGrammar/declaredProductions/particle-13.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-13
	data/interop/schemaInformedGrammar/declaredProductions/particle-14.exi%%i%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-14
	data/interop/schemaInformedGrammar/declaredProductions/sequence-01.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.sequence-01
	data/interop/schemaInformedGrammar/declaredProductions/sequence-02.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.sequence-02
	data/interop/schemaInformedGrammar/declaredProductions/simpleType-01.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.simpleType-01
	data/interop/schemaInformedGrammar/declaredProductions/simpleType-02.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.simpleType-02
	data/interop/schemaInformedGrammar/declaredProductions/simpleType-03.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.simpleType-03
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-01.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-01
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-02.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-02
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-03.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-03
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-04.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-04
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-05.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-05
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-06.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-06
	data/interop/schemaInformedGrammar/undeclaredProductions/attruseUntyped-01.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.attruseUntyped-01
	data/interop/schemaInformedGrammar/undeclaredProductions/attrWildcard-01.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.attrWildcard-01
	data/interop/schemaInformedGrammar/undeclaredProductions/attrWildcard-02.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.attrWildcard-02
	data/interop/schemaInformedGrammar/undeclaredProductions/attrWildcard-03.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.attrWildcard-03
	data/interop/schemaInformedGrammar/undeclaredProductions/ch-01.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ch-01
	data/interop/schemaInformedGrammar/undeclaredProductions/ch-02.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ch-02
	data/interop/schemaInformedGrammar/undeclaredProductions/ch-03.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ch-03
	data/interop/schemaInformedGrammar/undeclaredProductions/ch-04.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ch-04
	data/interop/schemaInformedGrammar/undeclaredProductions/cm-01.exi%cp%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.cm-01
	data/interop/schemaInformedGrammar/undeclaredProductions/cm-02.exi%cp%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.cm-02
	data/interop/schemaInformedGrammar/undeclaredProductions/cm-03.exi%cp%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.cm-03
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-01.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-01
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-02.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-02
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-03.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-03
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-04.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-04
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-05.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-05
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-06.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-06
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%d%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.er-01
	data/interop/schemaInformedGrammar/undeclaredProductions/er-02.exi%d%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.er-02
	data/interop/schemaInformedGrammar/undeclaredProductions/er-03.exi%d%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.er-03
	data/interop/schemaInformedGrammar/undeclaredProductions/namespaceDecl-01.exi%x%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.namespaceDecl-01
	data/interop/schemaInformedGrammar/undeclaredProductions/namespaceDecl-02.exi%x%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.namespaceDecl-02
	data/interop/schemaInformedGrammar/undeclaredProductions/namespaceDecl-03.exi%x%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.namespaceDecl-03
	data/interop/schemaInformedGrammar/undeclaredProductions/namespaceDecl-04.exi%x%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.namespaceDecl-04
	data/interop/schemaInformedGrammar/undeclaredProductions/namespaceDecl-05.exi%x%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.namespaceDecl-05
	data/interop/schemaInformedGrammar/undeclaredProductions/pi-01.exi%p%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.pi-01
	data/interop/schemaInformedGrammar/undeclaredProductions/pi-02.exi%p%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.pi-02
	data/interop/schemaInformedGrammar/undeclaredProductions/pi-03.exi%p%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.pi-03
	data/interop/schemaInformedGrammar/undeclaredProductions/se-01.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.se-01
	data/interop/schemaInformedGrammar/undeclaredProductions/se-02.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.se-02
	data/interop/schemaInformedGrammar/undeclaredProductions/se-03.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.se-03
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-01.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-01
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-02.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-02
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-04.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-04
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-05.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-05
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-06.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-06
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-07.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-07
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-01.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-01
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-02.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-02
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-03.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-03
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-04.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-04
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-05.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-05
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-06.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-06
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilStrict-01.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilStrict-01
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-01.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeStrict-01
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-02.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeStrict-02
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-03.exi%%v%%%%data@interop@schemaInformedGrammar@undeclaredProductions@union.xsd	schemaInformed.undeclared.xsiTypeStrict-03
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-04.exi%%v%%%%data@interop@schemaInformedGrammar@undeclaredProductions@union.xsd	schemaInformed.undeclared.xsiTypeStrict-04
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-05.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeStrict-05
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-06.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeStrict-06
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-07.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeStrict-07
	data/interop/datatypes/compact-identifiers/compactid-01.exi%x%i%%%%	schema-cid-01
	data/interop/datatypes/compact-identifiers/compactid-01.exi%x%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schema-cid-02
	data/interop/datatypes/compact-identifiers/wsdl.xsd.exi%x%i%%%%data@interop@datatypes@compact-identifiers@XMLSchema.xsd	schema-cid-03
	data/interop/builtinGrammar/element/element-02.exi%%i%%%%data@interop@builtinGrammar@element@incomplete.xsd	builtin.toSchemaInformed-00
	data/interop/builtinGrammar/xsitype/xsitype-valid-00.exi%%%%%%	builtin.xsitype-00
	data/interop/builtinGrammar/xsitype/xsitype-valid-00.exi%%i%%%%	builtin.xsitype-01
	data/interop/builtinGrammar/xsitype/xsitype-invalid-01.exi%%%%%%	builtin.xsitype-02
	data/interop/builtinGrammar/xsitype/xsitype-invalid-01.exi%%i%%%%	builtin.xsitype-03
	data/interop/builtinGrammar/xsitype/xsitype-invalid-02.exi%%i%%%%	builtin.xsitype-04
	data/interop/datatypes/string/literal-01.exi%%v%%%%	string.literal-01
	data/interop/datatypes/string/literal-02.exi%%v%%%%	string.literal-02
	data/interop/datatypes/string/literal-03.exi%%v%%%%	string.literal-03
	data/interop/datatypes/string/literal-04.exi%%v%%%%	string.literal-04
	data/interop/datatypes/string/literal-05.exi%%v%%%%	string.literal-05
	data/interop/datatypes/string/literal-06.exi%%v%%%%	string.literal-06
	data/interop/datatypes/string/literal-07.exi%%v%%%%	string.literal-07
	data/interop/datatypes/string/indexed-01.exi%%v%%%%	string.indexed-01
	data/interop/datatypes/string/indexed-02.exi%%v%%%%	string.indexed-02
	data/interop/datatypes/string/indexed-03.exi%%v%%%%	string.indexed-03
	data/interop/datatypes/string/indexed-04.exi%%v%%%%	string.indexed-04
	data/interop/datatypes/string/indexed-05.exi%%v%%%%	string.indexed-05
	data/interop/datatypes/string/indexed-06.exi%%v%%%%	string.indexed-06
	data/interop/datatypes/string/indexed-07.exi%%v%%%%	string.indexed-07
	data/interop/datatypes/string/indexed-08.exi%c%%%%%	string.indexed-08
	data/interop/datatypes/string/indexed-09.exi%p%%%%%	string.indexed-09
	data/interop/datatypes/string/indexed-12.exi%%v%100%%%	boundedTables-00
	data/interop/datatypes/string/indexed-12.exi%%v%0%%%	boundedTables-01
	data/interop/datatypes/string/indexed-12.exi%%v%%%%	boundedTables-02
	data/interop/datatypes/string/indexed-13.exi%%v%%0%%	boundedTables-03
	data/interop/datatypes/string/indexed-13.exi%%v%%4%%	boundedTables-04
	data/interop/datatypes/string/indexed-13.exi%%v%%%%	boundedTables-05
	data/interop/datatypes/binary/base64-valid-00.exi%%v%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-00
	data/interop/datatypes/binary/base64-valid-01.exi%%v%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-01
	data/interop/datatypes/binary/base64-valid-02.exi%%v%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-02
	data/interop/datatypes/binary/base64-valid-03.exi%%v%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-03
	data/interop/datatypes/binary/base64-valid-04.exi%%v%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-04
	data/interop/datatypes/binary/base64-valid-05.exi%%v%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-05
	data/interop/datatypes/binary/hex-valid-00.exi%%v%%%%data@interop@datatypes@binary@binary.xsd	hex.valid-00
	data/interop/datatypes/boolean/boolean-valid-00.exi%%v%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-00
	data/interop/datatypes/boolean/boolean-valid-01.exi%%v%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-01
	data/interop/datatypes/boolean/boolean-valid-02.exi%%v%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-02
	data/interop/datatypes/boolean/boolean-valid-03.exi%%v%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-03
	data/interop/datatypes/boolean/boolean-valid-04.exi%%v%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-04
	data/interop/datatypes/boolean/boolean-valid-05.exi%%v%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-05
	data/interop/datatypes/datetime/datetime-valid-00.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-00
	data/interop/datatypes/datetime/datetime-valid-01.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-01
	data/interop/datatypes/datetime/datetime-valid-02.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-02
	data/interop/datatypes/datetime/datetime-valid-03.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-03
	data/interop/datatypes/datetime/datetime-valid-04.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-04
	data/interop/datatypes/datetime/datetime-valid-05.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-05
	data/interop/datatypes/datetime/datetime-valid-06.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-06
	data/interop/datatypes/datetime/datetime-valid-07.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-07
	data/interop/datatypes/datetime/datetime-valid-08.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-08
	data/interop/datatypes/datetime/datetime-valid-08-1.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-08-1
	data/interop/datatypes/datetime/datetime-valid-09.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-09
	data/interop/datatypes/datetime/datetime-valid-10.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-10
	data/interop/datatypes/datetime/datetime-valid-11.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-11
	data/interop/datatypes/datetime/datetime-valid-12.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-12
	data/interop/datatypes/datetime/datetime-valid-13.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-13
	data/interop/datatypes/datetime/datetime-valid-14.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-14
	data/interop/datatypes/datetime/datetime-valid-14-1.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-14-1
	data/interop/datatypes/datetime/datetime-valid-15.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15
	data/interop/datatypes/datetime/datetime-valid-15-1.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-1
	data/interop/datatypes/datetime/datetime-valid-15-2.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-2
	data/interop/datatypes/datetime/datetime-valid-15-3.exi%%v%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-3
	data/interop/datatypes/decimal/decimal-valid-00.exi%%v%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-00
	data/interop/datatypes/decimal/decimal-valid-01.exi%%v%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-01
	data/interop/datatypes/decimal/decimal-valid-02.exi%%v%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-02
	data/interop/datatypes/decimal/decimal-valid-03.exi%%v%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-03
	data/interop/datatypes/decimal/decimal-valid-04.exi%%v%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-04
	data/interop/datatypes/decimal/decimal-valid-05.exi%%v%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-05
	data/interop/datatypes/decimal/decimal-valid-06.exi%%v%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-06
	data/interop/datatypes/enumeration/enumeration-valid-00.exi%%v%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-00
	data/interop/datatypes/enumeration/enumeration-valid-01.exi%%v%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-01
	data/interop/datatypes/enumeration/enumeration-valid-02.exi%%v%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-02
	data/interop/datatypes/enumeration/enumeration-valid-03.exi%x%i%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-03
	data/interop/datatypes/enumeration/enumeration-valid-04.exi%%v%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-04
	data/interop/datatypes/float/float-valid-00.exi%%v%%%%data@interop@datatypes@float@float.xsd	float.valid-00
	data/interop/datatypes/float/float-valid-01.exi%%v%%%%data@interop@datatypes@float@float.xsd	float.valid-01
	data/interop/datatypes/float/float-valid-02.exi%%v%%%%data@interop@datatypes@float@float.xsd	float.valid-02
	data/interop/datatypes/float/float-valid-03.exi%%v%%%%data@interop@datatypes@float@float.xsd	float.valid-03
	data/interop/datatypes/float/float-valid-04.exi%%v%%%%data@interop@datatypes@float@float.xsd	float.valid-04
	data/interop/datatypes/float/float-valid-05.exi%%v%%%%data@interop@datatypes@float@float.xsd	float.valid-05
	data/interop/datatypes/float/float-valid-06.exi%%v%%%%data@interop@datatypes@float@float.xsd	float.valid-06
	data/interop/datatypes/float/float-valid-07.exi%%i%%%%data@interop@datatypes@float@float.xsd	float.valid-07
	data/interop/datatypes/float/float-valid-08.exi%%i%%%%data@interop@datatypes@float@float.xsd	float.valid-08
	data/interop/datatypes/list/list-valid-00.exi%%v%%%%data@interop@datatypes@list@list.xsd	list.valid-00
	data/interop/datatypes/list/list-valid-01.exi%%v%%%%data@interop@datatypes@list@list.xsd	list.valid-01
	data/interop/datatypes/list/list-valid-02.exi%%v%%%%data@interop@datatypes@list@list.xsd	list.valid-02
	data/interop/datatypes/list/list-valid-03.exi%%v%%%%data@interop@datatypes@list@list.xsd	list.valid-03
	data/interop/datatypes/list/list-valid-04.exi%%v%%%%data@interop@datatypes@list@list.xsd	list.valid-04
	data/interop/datatypes/qname/qname-valid-00.exi%x%i%%%%data@interop@datatypes@qname@qname.xsd	qname.valid-00
	data/interop/datatypes/nbitInteger/nbitInteger-valid-00.exi%%v%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-00
	data/interop/datatypes/nbitInteger/nbitInteger-valid-01.exi%%v%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-01
	data/interop/datatypes/nbitInteger/nbitInteger-valid-02.exi%%v%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-02
	data/interop/datatypes/nbitInteger/nbitInteger-valid-03.exi%%v%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-03
	data/interop/datatypes/nbitInteger/nbitInteger-valid-04.exi%%v%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-04
	data/interop/datatypes/nbitInteger/nbitInteger-valid-05.exi%%v%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-05
	data/interop/datatypes/nbitInteger/nbitInteger-valid-08.exi%%v%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-08
	data/interop/datatypes/nbitInteger/nbitInteger-valid-09.exi%%v%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-09
	data/interop/datatypes/nbitInteger/nbitInteger-valid-10.exi%%v%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-10
	data/interop/datatypes/nbitInteger/nbitInteger-valid-11.exi%%v%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-11
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-00.exi%%v%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-00
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-01.exi%%v%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-01
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-02.exi%%v%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-02
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-03.exi%%v%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-03
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-04.exi%%v%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-04
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-05.exi%%v%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-05
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-06.exi%%v%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-06
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-07.exi%%v%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-07
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-08.exi%%v%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-08
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-09.exi%%v%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-09
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-10.exi%%v%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-10
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-11.exi%%v%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-11
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-12.exi%%v%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-12
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-13.exi%%v%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-13
	data/interop/datatypes/integer/integer-valid-00.exi%%v%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-00
	data/interop/datatypes/integer/integer-valid-01.exi%%v%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-01
	data/interop/datatypes/integer/integer-valid-02.exi%%v%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-02
	data/interop/datatypes/integer/integer-valid-03.exi%%v%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-03
	data/interop/datatypes/integer/integer-valid-04.exi%%v%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-04
	data/interop/datatypes/integer/integer-valid-05.exi%%v%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-05
	data/interop/datatypes/integer/integer-valid-06.exi%%v%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-06
	data/interop/datatypes/integer/integer-valid-07.exi%%v%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-07
	data/interop/datatypes/integer/integer-valid-08.exi%%v%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-08
	data/interop/datatypes/integer/integer-valid-09.exi%%v%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-09
	data/interop/datatypes/integer/integer-valid-10.exi%%v%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-10
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-00.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-00
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-01.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-01
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-02.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-02
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-03.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-03
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassNd-00.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassNd-00
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassNd-01.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassNd-01
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassNd-02.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassNd-02
	data/interop/datatypes/rcs/restrictedCharacterSets-range1-00.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range1-00
	data/interop/datatypes/rcs/restrictedCharacterSets-range1-01.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range1-01
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-00.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-00
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-01.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-01
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-02.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-02
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-03.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-03
	data/interop/datatypes/rcs/restrictedCharacterSets-ssn-00.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-ssn-00
	data/interop/datatypes/rcs/restrictedCharacterSets-ssn-01.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-ssn-01
	data/interop/datatypes/rcs/restrictedCharacterSets-ssn-02.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-ssn-02
	data/interop/datatypes/rcs/restrictedCharacterSets-test1-00.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test1-00
	data/interop/datatypes/rcs/restrictedCharacterSets-test1-01.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test1-01
	data/interop/datatypes/rcs/restrictedCharacterSets-test1-02.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test1-02
	data/interop/datatypes/rcs/restrictedCharacterSets-test2-00.exi%%v%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test2-00
	data/interop/datatypes/rcs/xmlschema/Additional_w3c.xml.patterns.exi%%v%%%%data@interop@datatypes@rcs@xmlschema@Additional_w3c.xml.patterns.xsd	Additional_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/DataTypes_w3c.xml.patterns.exi%%v%%%%data@interop@datatypes@rcs@xmlschema@DataTypes_w3c.xml.patterns.xsd	DataTypes_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/ElemDecl.testSet.patterns.exi%%v%%%%data@interop@datatypes@rcs@xmlschema@ElemDecl.testSet.patterns.xsd	ElemDecl.testSet.patterns
	data/interop/datatypes/rcs/xmlschema/Element_w3c.xml.patterns.exi%%v%%%%data@interop@datatypes@rcs@xmlschema@Element_w3c.xml.patterns.xsd	Element_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/NISTXMLSchemaDatatypes.testSet.patterns.exi%%v%%%%data@interop@datatypes@rcs@xmlschema@NISTXMLSchemaDatatypes.testSet.patterns.xsd	NISTXMLSchemaDatatypes.testSet.patterns
	data/interop/datatypes/rcs/xmlschema/SimpleType_w3c.xml.patterns.exi%%v%%%%data@interop@datatypes@rcs@xmlschema@SimpleType_w3c.xml.patterns.xsd	SimpleType_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/SType.testSet.patterns.exi%%v%%%%data@interop@datatypes@rcs@xmlschema@SType.testSet.patterns.xsd	SType.testSet.patterns
	data/interop/schemaInformedGrammar/declaredProductions/all-01.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.all-01
	data/interop/schemaInformedGrammar/declaredProductions/all-02.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.all-02
	data/interop/schemaInformedGrammar/declaredProductions/all-03.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.all-03
	data/interop/schemaInformedGrammar/declaredProductions/choice-01.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.choice-01
	data/interop/schemaInformedGrammar/declaredProductions/choice-02.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.choice-02
	data/interop/schemaInformedGrammar/declaredProductions/complexType-01.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-01
	data/interop/schemaInformedGrammar/declaredProductions/complexType-02.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-02
	data/interop/schemaInformedGrammar/declaredProductions/complexType-03.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-03
	data/interop/schemaInformedGrammar/declaredProductions/complexType-04.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-04
	data/interop/schemaInformedGrammar/declaredProductions/complexType-05.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-05
	data/interop/schemaInformedGrammar/declaredProductions/complexType-06.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-06
	data/interop/schemaInformedGrammar/declaredProductions/complexType-07.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-07
	data/interop/schemaInformedGrammar/declaredProductions/complexType-17.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-17
	data/interop/schemaInformedGrammar/declaredProductions/complexType-18.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-18
	data/interop/schemaInformedGrammar/declaredProductions/complexType-19.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-19
	data/interop/schemaInformedGrammar/declaredProductions/complexType-20.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-20
	data/interop/schemaInformedGrammar/declaredProductions/complexType-21.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.complexType-21
	data/interop/schemaInformedGrammar/declaredProductions/complexType-22.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-22
	data/interop/schemaInformedGrammar/declaredProductions/complexType-23.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.complexType-23
	data/interop/schemaInformedGrammar/declaredProductions/complexType-24.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-24
	data/interop/schemaInformedGrammar/declaredProductions/complexType-25.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-25
	data/interop/schemaInformedGrammar/declaredProductions/complexType-26.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-26
	data/interop/schemaInformedGrammar/declaredProductions/complexType-27.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-27
	data/interop/schemaInformedGrammar/declaredProductions/complexType-28.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-28
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-01.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-01
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-02.exi%%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-02
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-03.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-03
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-04.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-04
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-05.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-05
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-06.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-06
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-08.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-08
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-09.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-09
	data/interop/schemaInformedGrammar/declaredProductions/document-01.exi%x%i%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-01
	data/interop/schemaInformedGrammar/declaredProductions/document-02.exi%cdp%i%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-02
	data/interop/schemaInformedGrammar/declaredProductions/document-03.exi%cdp%i%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-03
	data/interop/schemaInformedGrammar/declaredProductions/document-04.exi%cdp%i%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-04
	data/interop/schemaInformedGrammar/declaredProductions/document-05.exi%cdp%i%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-05
	data/interop/schemaInformedGrammar/declaredProductions/document-06.exi%cdp%i%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-06
	data/interop/schemaInformedGrammar/declaredProductions/document-07.exi%cdp%i%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-07
	data/interop/schemaInformedGrammar/declaredProductions/duplicateTerminals-01.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@duplicateTerminals-01.xsd	schemaInformed.declared.duplicateTerminals-01
	data/interop/schemaInformedGrammar/declaredProductions/duplicateTerminals-02.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@duplicateTerminals-02.xsd	schemaInformed.declared.duplicateTerminals-02
	data/interop/schemaInformedGrammar/declaredProductions/element-01.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.element-01
	data/interop/schemaInformedGrammar/declaredProductions/element-02.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.element-02
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-01.exi%%vf%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-01
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-02.exi%%vf%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-02
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-03.exi%%vf%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-03
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-04.exi%%vf%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-04
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-05.exi%cdp%if%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-05
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-06.exi%cdp%if%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-06
	data/interop/schemaInformedGrammar/declaredProductions/elementTerm-01.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@substitutionGroup.xsd	schemaInformed.declared.elementTerm-01
	data/interop/schemaInformedGrammar/declaredProductions/eventCodeAssignment-01.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.eventCodeAssignment-01
	data/interop/schemaInformedGrammar/declaredProductions/fragment-01.exi%cdp%if%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-a.xsd	schemaInformed.declared.fragment-01
	data/interop/schemaInformedGrammar/declaredProductions/fragment-02.exi%d%if%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-a.xsd	schemaInformed.declared.fragment-02
	data/interop/schemaInformedGrammar/declaredProductions/fragment-03.exi%p%if%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-b.xsd	schemaInformed.declared.fragment-03
	data/interop/schemaInformedGrammar/declaredProductions/fragment-04.exi%p%if%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-c.xsd	schemaInformed.declared.fragment-04
	data/interop/schemaInformedGrammar/declaredProductions/fragment-05.exi%p%if%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-d.xsd	schemaInformed.declared.fragment-05
	data/interop/schemaInformedGrammar/declaredProductions/fragment-06.exi%p%if%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-e.xsd	schemaInformed.declared.fragment-06
	data/interop/schemaInformedGrammar/declaredProductions/particle-01.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-01
	data/interop/schemaInformedGrammar/declaredProductions/particle-02.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-02
	data/interop/schemaInformedGrammar/declaredProductions/particle-03.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-03
	data/interop/schemaInformedGrammar/declaredProductions/particle-04.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-04
	data/interop/schemaInformedGrammar/declaredProductions/particle-05.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-05
	data/interop/schemaInformedGrammar/declaredProductions/particle-06.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-06
	data/interop/schemaInformedGrammar/declaredProductions/particle-07.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-07
	data/interop/schemaInformedGrammar/declaredProductions/particle-08.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-08
	data/interop/schemaInformedGrammar/declaredProductions/particle-09.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-09
	data/interop/schemaInformedGrammar/declaredProductions/particle-10.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-10
	data/interop/schemaInformedGrammar/declaredProductions/particle-11.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-11
	data/interop/schemaInformedGrammar/declaredProductions/particle-12.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-12
	data/interop/schemaInformedGrammar/declaredProductions/particle-13.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-13
	data/interop/schemaInformedGrammar/declaredProductions/particle-14.exi%%v%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-14
	data/interop/schemaInformedGrammar/declaredProductions/sequence-01.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.sequence-01
	data/interop/schemaInformedGrammar/declaredProductions/sequence-02.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.sequence-02
	data/interop/schemaInformedGrammar/declaredProductions/simpleType-01.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.simpleType-01
	data/interop/schemaInformedGrammar/declaredProductions/simpleType-02.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.simpleType-02
	data/interop/schemaInformedGrammar/declaredProductions/simpleType-03.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.simpleType-03
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-01.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-01
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-02.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-02
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-03.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-03
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-04.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-04
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-05.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-05
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-06.exi%%v%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-06
	data/interop/preserve/document/doc-01.exi%c%%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%c%%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%c%%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%c%%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%c%%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%c%%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%c%%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%c%%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%c%%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%c%%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%c%%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%c%%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%c%%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%c%%%%%	builtin.doc-14
	data/interop/preserve/document/doc-01.exi%d%%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%d%%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%d%%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%d%%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%d%%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%d%%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%d%%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%d%%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%d%%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%d%%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%d%%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%d%%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%d%%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%d%%%%%	builtin.doc-14
	data/interop/preserve/document/doc-01.exi%p%%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%p%%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%p%%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%p%%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%p%%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%p%%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%p%%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%p%%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%p%%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%p%%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%p%%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%p%%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%p%%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%p%%%%%	builtin.doc-14
	data/interop/preserve/document/doc-01.exi%dp%%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%dp%%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%dp%%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%dp%%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%dp%%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%dp%%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%dp%%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%dp%%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%dp%%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%dp%%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%dp%%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%dp%%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%dp%%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%dp%%%%%	builtin.doc-14
	data/interop/preserve/document/doc-01.exi%cdpx%%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%cdpx%%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%cdpx%%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%cdpx%%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%cdpx%%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%cdpx%%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%cdpx%%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%cdpx%%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%cdpx%%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%cdpx%%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%cdpx%%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%cdpx%%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%cdpx%%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%cdpx%%%%%	builtin.doc-14
	data/interop/preserve/element/element-01.exi%p%%%%%	builtin.element.other-01
	data/interop/preserve/element/element-02.exi%p%%%%%	builtin.element.other-02
	data/interop/preserve/element/element-03.exi%p%%%%%	builtin.element.other-03
	data/interop/preserve/element/element-04.exi%p%%%%%	builtin.element.other-04
	data/interop/preserve/element/element-05.exi%p%%%%%	builtin.element.other-05
	data/interop/preserve/element/element-06.exi%p%%%%%	builtin.element.other-06
	data/interop/preserve/element/element-07.exi%p%%%%%	builtin.element.other-07
	data/interop/preserve/element/element-08.exi%p%%%%%	builtin.element.other-08
	data/interop/preserve/element/element-09.exi%p%%%%%	builtin.element.other-08
	data/interop/preserve/element/element-10.exi%p%%%%%	builtin.element.other-09
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%p%%%%%	builtin.element.other-10
	data/interop/preserve/element/element-01.exi%x%%%%%	builtin.element.other-01
	data/interop/preserve/element/element-02.exi%x%%%%%	builtin.element.other-02
	data/interop/preserve/element/element-03.exi%x%%%%%	builtin.element.other-03
	data/interop/preserve/element/element-04.exi%x%%%%%	builtin.element.other-04
	data/interop/preserve/element/element-05.exi%x%%%%%	builtin.element.other-05
	data/interop/preserve/element/element-06.exi%x%%%%%	builtin.element.other-06
	data/interop/preserve/element/element-07.exi%x%%%%%	builtin.element.other-07
	data/interop/preserve/element/element-08.exi%x%%%%%	builtin.element.other-08
	data/interop/preserve/element/element-09.exi%x%%%%%	builtin.element.other-08
	data/interop/preserve/element/element-10.exi%x%%%%%	builtin.element.other-09
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%x%%%%%	builtin.element.other-10
	data/interop/preserve/element/element-01.exi%px%%%%%	builtin.element.other-01
	data/interop/preserve/element/element-02.exi%px%%%%%	builtin.element.other-02
	data/interop/preserve/element/element-03.exi%px%%%%%	builtin.element.other-03
	data/interop/preserve/element/element-04.exi%px%%%%%	builtin.element.other-04
	data/interop/preserve/element/element-05.exi%px%%%%%	builtin.element.other-05
	data/interop/preserve/element/element-06.exi%px%%%%%	builtin.element.other-06
	data/interop/preserve/element/element-07.exi%px%%%%%	builtin.element.other-07
	data/interop/preserve/element/element-08.exi%px%%%%%	builtin.element.other-08
	data/interop/preserve/element/element-09.exi%px%%%%%	builtin.element.other-08
	data/interop/preserve/element/element-10.exi%px%%%%%	builtin.element.other-09
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%px%%%%%	builtin.element.other-10
	data/interop/preserve/element/element-01.exi%cpx%%%%%	builtin.element.other-01
	data/interop/preserve/element/element-02.exi%cpx%%%%%	builtin.element.other-02
	data/interop/preserve/element/element-03.exi%cpx%%%%%	builtin.element.other-03
	data/interop/preserve/element/element-04.exi%cpx%%%%%	builtin.element.other-04
	data/interop/preserve/element/element-05.exi%cpx%%%%%	builtin.element.other-05
	data/interop/preserve/element/element-06.exi%cpx%%%%%	builtin.element.other-06
	data/interop/preserve/element/element-07.exi%cpx%%%%%	builtin.element.other-07
	data/interop/preserve/element/element-08.exi%cpx%%%%%	builtin.element.other-08
	data/interop/preserve/element/element-09.exi%cpx%%%%%	builtin.element.other-08
	data/interop/preserve/element/element-10.exi%cpx%%%%%	builtin.element.other-09
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%cpx%%%%%	builtin.element.other-10
	data/interop/schemaInformedGrammar/declaredProductions/document-03.exi%d%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	preserve.schemaInformed.document-00
	data/interop/schemaInformedGrammar/declaredProductions/document-03.exi%dp%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	preserve.schemaInformed.document-01
	data/interop/schemaInformedGrammar/declaredProductions/document-03.exi%cd%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	preserve.schemaInformed.document-02
	data/interop/schemaInformedGrammar/declaredProductions/document-03.exi%cp%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	preserve.schemaInformed.document-03
	data/interop/schemaInformedGrammar/undeclaredProductions/cm-01.exi%cdp%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	preserve.schemaInformed.element-00
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%cdp%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	preserve.schemaInformed.element-01
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%dp%i%%%%data@interop@schemaInformedGrammar@acceptance.xsd	preserve.schemaInformed.element-02
	data/interop/datatypes/binary/base64-valid-01.exi%l%v%%%%data@interop@datatypes@binary@binary.xsd	preserve.datatype.base64-00
	data/interop/datatypes/binary/hex-valid-00.exi%l%v%%%%data@interop@datatypes@binary@binary.xsd	preserve.datatype.hex-00
	data/interop/datatypes/boolean/boolean-valid-02.exi%l%v%%%%data@interop@datatypes@boolean@boolean.xsd	preserve.datatype.boolean-00
	data/interop/datatypes/datetime/datetime-valid-03.exi%l%v%%%%data@interop@datatypes@datetime@dateTime.xsd	preserve.datatype.dateTime-00
	data/interop/datatypes/datetime/datetime-valid-06.exi%l%v%%%%data@interop@datatypes@datetime@dateTime.xsd	preserve.datatype.dateTime-01
	data/interop/datatypes/datetime/datetime-valid-07.exi%l%v%%%%data@interop@datatypes@datetime@dateTime.xsd	preserve.datatype.dateTime-02
	data/interop/datatypes/datetime/datetime-valid-10.exi%l%v%%%%data@interop@datatypes@datetime@dateTime.xsd	preserve.datatype.dateTime-03
	data/interop/datatypes/datetime/datetime-valid-11.exi%l%v%%%%data@interop@datatypes@datetime@dateTime.xsd	preserve.datatype.dateTime-04
	data/interop/datatypes/datetime/datetime-valid-14.exi%l%v%%%%data@interop@datatypes@datetime@dateTime.xsd	preserve.datatype.dateTime-05
	data/interop/datatypes/datetime/datetime-valid-15.exi%l%v%%%%data@interop@datatypes@datetime@dateTime.xsd	preserve.datatype.dateTime-06
	data/interop/datatypes/decimal/decimal-valid-02.exi%l%v%%%%data@interop@datatypes@decimal@decimal.xsd	preserve.datatype.decimal-00
	data/interop/datatypes/float/float-valid-00.exi%l%v%%%%data@interop@datatypes@float@float.xsd	preserve.datatype.float-00
	data/interop/datatypes/float/float-valid-06.exi%l%v%%%%data@interop@datatypes@float@float.xsd	preserve.datatype.float-01
	data/interop/datatypes/nbitInteger/nbitInteger-invalid-00.exi%l%v%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	preserve.datatype.nbitInteger-00
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-00.exi%l%v%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	preserve.datatype.unsignedInteger-00
	data/interop/datatypes/integer/integer-valid-00.exi%l%v%%%%data@interop@datatypes@integer@integer.xsd	preserve.datatype.integer-00
	data/interop/datatypes/string/string_pattern001.xsd.exi%l%v%%%%data@interop@datatypes@string@string_pattern001.xsd	preserve.datatype.string-pattern-00
	data/interop/datatypes/enumeration/enumeration-valid-00.exi%l%v%%%%data@interop@datatypes@enumeration@enumeration.xsd	preserve.datatype.enumeration-00
	data/interop/datatypes/enumeration/enumeration-valid-01.exi%l%v%%%%data@interop@datatypes@enumeration@enumeration.xsd	preserve.datatype.enumeration-01
	data/interop/datatypes/enumeration/enumeration-valid-01.exi%l%v%%%%data@interop@datatypes@enumeration@enumeration.xsd	preserve.datatype.enumeration-02
	data/interop/datatypes/enumeration/enumeration-valid-01.exi%l%v%%%%data@interop@datatypes@enumeration@enumeration.xsd	preserve.datatype.enumeration-03
	data/interop/datatypes/enumeration/enumeration-valid-01.exi%l%v%%%%data@interop@datatypes@enumeration@enumeration.xsd	preserve.datatype.enumeration-04
	data/interop/datatypes/list/list-valid-00.exi%l%v%%%%data@interop@datatypes@list@list.xsd	preserve.datatype.list-00
	data/interop/datatypes/list/list-valid-01.exi%l%v%%%%data@interop@datatypes@list@list.xsd	preserve.datatype.list-01
	data/interop/datatypes/list/list-valid-02.exi%l%v%%%%data@interop@datatypes@list@list.xsd	preserve.datatype.list-02
	data/interop/datatypes/list/list-valid-03.exi%l%v%%%%data@interop@datatypes@list@list.xsd	preserve.datatype.list-03
	data/interop/datatypes/list/list-valid-04.exi%l%v%%%%data@interop@datatypes@list@list.xsd	preserve.datatype.list-04
	data/interop/datatypes/qname/qname-valid-00.exi%lx%i%%%%	preserve.datatype.qname-00
	data/interop/datatypes/qname/qname-valid-01.exi%lx%i%%%%	preserve.datatype.qname-01
	data/interop/datatypes/decimal/decimal-valid-06.exi%%i%%%%data@interop@datatypes@decimal@decimal.xsd%decimal-string%double-decimal	dtr-01
	data/interop/datatypes/float/float-valid-08.exi%%i%%%%data@interop@datatypes@float@float.xsd%decimal-string%double-decimal	dtr-02
	data/interop/datatypes/nbitInteger/nbitInteger-valid-00.exi%%i%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd%decimal-string%double-decimal	dtr-04
	data/interop/datatypes/nbitInteger/nbitInteger-valid-00.exi%%i%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd%decimal-string%integer-integer%double-decimal	dtr-05
	data/interop/schemaInformedGrammar/undeclaredProductions/sc-01.exi%%r%%%%	builtin.sc-01
	data/interop/schemaInformedGrammar/undeclaredProductions/sc-02.exi%x%r%%%%	builtin.sc-02
	data/interop/schemaInformedGrammar/undeclaredProductions/sc-01.exi%%ir%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.sc-01
	data/interop/schemaInformedGrammar/undeclaredProductions/sc-02.exi%x%ir%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.sc-02
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-03.exi%%i%%%%data@interop@schemaInformedGrammar@undeclaredProductions@nillable-01.xsd	schemaInformed.undeclared.xsiNilDefault-03
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilStrict-03.exi%%v%%%%data@interop@schemaInformedGrammar@undeclaredProductions@nillable-01.xsd	schemaInformed.undeclared.xsiNilStrict-03
	data/interop/builtInGrammar/character/ch-01.exi%%a%%%%	builtin.ch-01
	data/interop/builtInGrammar/character/ch-02.exi%%a%%%%	builtin.ch-02
	data/interop/builtInGrammar/character/ch-03.exi%%a%%%%	builtin.ch-03
	data/interop/builtInGrammar/character/ch-04.exi%%a%%%%	builtin.ch-04
	data/interop/builtInGrammar/character/ch-05.exi%%a%%%%	builtin.ch-05
	data/interop/builtInGrammar/character/ch-06.exi%%a%%%%	builtin.ch-06
	data/interop/builtInGrammar/character/ch-07.exi%%a%%%%	builtin.ch-07
	data/interop/builtinGrammar/element/element-01.exi%%a%%%%	builtin.element-01
	data/interop/builtinGrammar/element/element-02.exi%%a%%%%	builtin.element-02
	data/interop/builtinGrammar/element/element-03.exi%%a%%%%	builtin.element-03
	data/interop/builtinGrammar/element/element-04.exi%%a%%%%	builtin.element-04
	data/interop/builtinGrammar/element/element-05.exi%%a%%%%	builtin.element-05
	data/interop/builtinGrammar/element/element-06.exi%%a%%%%	builtin.element-06
	data/interop/builtinGrammar/element/element-07.exi%%a%%%%	builtin.element-07
	data/interop/builtinGrammar/element/element-08.exi%%a%%%%	builtin.element-08
	data/interop/builtinGrammar/element/element-09.exi%%a%%%%	builtin.element-09
	data/interop/builtinGrammar/element/element-10.exi%%a%%%%	builtin.element-10
	data/interop/builtinGrammar/element/element-11.exi%%a%%%%	builtin.element-11
	data/interop/builtinGrammar/element/element-12.exi%%a%%%%	builtin.element-12
	data/interop/builtinGrammar/element/element-13.exi%%a%%%%	builtin.element-13
	data/interop/builtinGrammar/element/element-14.exi%%a%%%%	builtin.element-14
	data/interop/builtinGrammar/element/element-13.exi%%a%%%%	builtin.element-15
	data/interop/builtinGrammar/element/element-14.exi%%a%%%%	builtin.element-16
	data/interop/preserve/element/element-01.exi%%a%%%%	builtin.element.other-01
	data/interop/preserve/element/element-02.exi%%a%%%%	builtin.element.other-02
	data/interop/preserve/element/element-03.exi%%a%%%%	builtin.element.other-03
	data/interop/preserve/element/element-04.exi%%a%%%%	builtin.element.other-04
	data/interop/preserve/element/element-05.exi%%a%%%%	builtin.element.other-05
	data/interop/preserve/element/element-06.exi%%a%%%%	builtin.element.other-06
	data/interop/preserve/element/element-07.exi%%a%%%%	builtin.element.other-07
	data/interop/preserve/element/element-08.exi%%a%%%%	builtin.element.other-08
	data/interop/preserve/element/element-09.exi%%a%%%%	builtin.element.other-08
	data/interop/preserve/element/element-10.exi%%a%%%%	builtin.element.other-09
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%%a%%%%	builtin.element.other-10
	data/interop/builtInGrammar/attribute/attr-01.exi%%a%%%%	builtin.attr-01
	data/interop/builtInGrammar/attribute/attr-02.exi%%a%%%%	builtin.attr-02
	data/interop/builtInGrammar/fragments/fragment.frag.exi%cp%fa%%%%	builtin.fragment-00
	data/interop/builtInGrammar/fragments/fragment.frag.exi%%fa%%%%	builtin.fragment-01
	data/interop/builtInGrammar/fragments/Combined.BBCAsian.frag.exi%cp%fa%%%%	builtin.fragment-02
	data/interop/preserve/document/doc-01.exi%%a%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%%a%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%%a%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%%a%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%%a%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%%a%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%%a%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%%a%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%%a%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%%a%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%%a%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%%a%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%%a%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%%a%%%%	builtin.doc-14
	data/interop/datatypes/compact-identifiers/compactid-00.exi%x%a%%%%	schemaless-cid-00
	data/interop/datatypes/compact-identifiers/compactid-01.exi%x%a%%%%	schemaless-cid-01
	data/interop/datatypes/string/literal-01.exi%%a%%%%	string.literal-01
	data/interop/datatypes/string/literal-02.exi%%a%%%%	string.literal-02
	data/interop/datatypes/string/literal-03.exi%%a%%%%	string.literal-03
	data/interop/datatypes/string/literal-04.exi%%a%%%%	string.literal-04
	data/interop/datatypes/string/literal-05.exi%%a%%%%	string.literal-05
	data/interop/datatypes/string/literal-06.exi%%a%%%%	string.literal-06
	data/interop/datatypes/string/literal-07.exi%%a%%%%	string.literal-07
	data/interop/datatypes/string/indexed-01.exi%%a%%%%	string.indexed-01
	data/interop/datatypes/string/indexed-02.exi%%a%%%%	string.indexed-02
	data/interop/datatypes/string/indexed-03.exi%%a%%%%	string.indexed-03
	data/interop/datatypes/string/indexed-04.exi%%a%%%%	string.indexed-04
	data/interop/datatypes/string/indexed-05.exi%%a%%%%	string.indexed-05
	data/interop/datatypes/string/indexed-06.exi%%a%%%%	string.indexed-06
	data/interop/datatypes/string/indexed-07.exi%%a%%%%	string.indexed-07
	data/interop/datatypes/string/indexed-08.exi%c%a%%%%	string.indexed-08
	data/interop/datatypes/string/indexed-09.exi%p%a%%%%	string.indexed-09
	data/interop/datatypes/string/indexed-12.exi%%a%100%%%	boundedTables-00
	data/interop/datatypes/string/indexed-12.exi%%a%0%%%	boundedTables-01
	data/interop/datatypes/string/indexed-12.exi%%a%%%%	boundedTables-02
	data/interop/datatypes/string/indexed-13.exi%%a%%0%%	boundedTables-03
	data/interop/datatypes/string/indexed-13.exi%%a%%4%%	boundedTables-04
	data/interop/datatypes/string/indexed-13.exi%%a%%%%	boundedTables-05
	data/interop/datatypes/binary/base64-valid-00.exi%%ia%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-00
	data/interop/datatypes/binary/base64-valid-01.exi%%ia%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-01
	data/interop/datatypes/binary/base64-valid-02.exi%%ia%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-02
	data/interop/datatypes/binary/base64-valid-03.exi%%ia%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-03
	data/interop/datatypes/binary/base64-valid-04.exi%%ia%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-04
	data/interop/datatypes/binary/base64-valid-05.exi%%ia%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-05
	data/interop/datatypes/binary/hex-valid-00.exi%%ia%%%%data@interop@datatypes@binary@binary.xsd	hex.valid-00
	data/interop/datatypes/boolean/boolean-valid-00.exi%%ia%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-00
	data/interop/datatypes/boolean/boolean-valid-01.exi%%ia%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-01
	data/interop/datatypes/boolean/boolean-valid-02.exi%%ia%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-02
	data/interop/datatypes/boolean/boolean-valid-03.exi%%ia%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-03
	data/interop/datatypes/boolean/boolean-valid-04.exi%%ia%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-04
	data/interop/datatypes/boolean/boolean-valid-05.exi%%ia%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-05
	data/interop/datatypes/datetime/datetime-valid-00.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-00
	data/interop/datatypes/datetime/datetime-valid-01.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-01
	data/interop/datatypes/datetime/datetime-valid-02.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-02
	data/interop/datatypes/datetime/datetime-valid-03.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-03
	data/interop/datatypes/datetime/datetime-valid-04.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-04
	data/interop/datatypes/datetime/datetime-valid-05.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-05
	data/interop/datatypes/datetime/datetime-valid-06.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-06
	data/interop/datatypes/datetime/datetime-valid-07.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-07
	data/interop/datatypes/datetime/datetime-valid-08.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-08
	data/interop/datatypes/datetime/datetime-valid-08-1.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-08-1
	data/interop/datatypes/datetime/datetime-valid-09.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-09
	data/interop/datatypes/datetime/datetime-valid-10.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-10
	data/interop/datatypes/datetime/datetime-valid-11.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-11
	data/interop/datatypes/datetime/datetime-valid-12.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-12
	data/interop/datatypes/datetime/datetime-valid-13.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-13
	data/interop/datatypes/datetime/datetime-valid-14.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-14
	data/interop/datatypes/datetime/datetime-valid-14-1.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-14-1
	data/interop/datatypes/datetime/datetime-valid-15.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15
	data/interop/datatypes/datetime/datetime-valid-15-1.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-1
	data/interop/datatypes/datetime/datetime-valid-15-2.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-2
	data/interop/datatypes/datetime/datetime-valid-15-3.exi%%ia%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-3
	data/interop/datatypes/decimal/decimal-valid-00.exi%%ia%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-00
	data/interop/datatypes/decimal/decimal-valid-01.exi%%ia%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-01
	data/interop/datatypes/decimal/decimal-valid-02.exi%%ia%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-02
	data/interop/datatypes/decimal/decimal-valid-03.exi%%ia%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-03
	data/interop/datatypes/decimal/decimal-valid-04.exi%%ia%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-04
	data/interop/datatypes/decimal/decimal-valid-05.exi%%ia%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-05
	data/interop/datatypes/decimal/decimal-valid-06.exi%%ia%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-06
	data/interop/datatypes/enumeration/enumeration-valid-00.exi%%ia%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-00
	data/interop/datatypes/enumeration/enumeration-valid-01.exi%%ia%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-01
	data/interop/datatypes/enumeration/enumeration-valid-02.exi%%ia%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-02
	data/interop/datatypes/enumeration/enumeration-valid-03.exi%x%ia%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-03
	data/interop/datatypes/enumeration/enumeration-valid-04.exi%%ia%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-04
	data/interop/datatypes/float/float-valid-00.exi%%ia%%%%data@interop@datatypes@float@float.xsd	float.valid-00
	data/interop/datatypes/float/float-valid-01.exi%%ia%%%%data@interop@datatypes@float@float.xsd	float.valid-01
	data/interop/datatypes/float/float-valid-02.exi%%ia%%%%data@interop@datatypes@float@float.xsd	float.valid-02
	data/interop/datatypes/float/float-valid-03.exi%%ia%%%%data@interop@datatypes@float@float.xsd	float.valid-03
	data/interop/datatypes/float/float-valid-04.exi%%ia%%%%data@interop@datatypes@float@float.xsd	float.valid-04
	data/interop/datatypes/float/float-valid-05.exi%%ia%%%%data@interop@datatypes@float@float.xsd	float.valid-05
	data/interop/datatypes/float/float-valid-06.exi%%ia%%%%data@interop@datatypes@float@float.xsd	float.valid-06
	data/interop/datatypes/float/float-valid-07.exi%%ia%%%%data@interop@datatypes@float@float.xsd	float.valid-07
	data/interop/datatypes/float/float-valid-08.exi%%ia%%%%data@interop@datatypes@float@float.xsd	float.valid-08
	data/interop/datatypes/list/list-valid-00.exi%%ia%%%%data@interop@datatypes@list@list.xsd	list.valid-00
	data/interop/datatypes/list/list-valid-01.exi%%ia%%%%data@interop@datatypes@list@list.xsd	list.valid-01
	data/interop/datatypes/list/list-valid-02.exi%%ia%%%%data@interop@datatypes@list@list.xsd	list.valid-02
	data/interop/datatypes/list/list-valid-03.exi%%ia%%%%data@interop@datatypes@list@list.xsd	list.valid-03
	data/interop/datatypes/list/list-valid-04.exi%%ia%%%%data@interop@datatypes@list@list.xsd	list.valid-04
	data/interop/datatypes/qname/qname-valid-00.exi%x%ia%%%%data@interop@datatypes@qname@qname.xsd	qname.valid-00
	data/interop/datatypes/nbitInteger/nbitInteger-valid-00.exi%%ia%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-00
	data/interop/datatypes/nbitInteger/nbitInteger-valid-01.exi%%ia%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-01
	data/interop/datatypes/nbitInteger/nbitInteger-valid-02.exi%%ia%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-02
	data/interop/datatypes/nbitInteger/nbitInteger-valid-03.exi%%ia%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-03
	data/interop/datatypes/nbitInteger/nbitInteger-valid-04.exi%%ia%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-04
	data/interop/datatypes/nbitInteger/nbitInteger-valid-05.exi%%ia%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-05
	data/interop/datatypes/nbitInteger/nbitInteger-valid-08.exi%%ia%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-08
	data/interop/datatypes/nbitInteger/nbitInteger-valid-09.exi%%ia%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-09
	data/interop/datatypes/nbitInteger/nbitInteger-valid-10.exi%%ia%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-10
	data/interop/datatypes/nbitInteger/nbitInteger-valid-11.exi%%ia%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-11
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-00.exi%%ia%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-00
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-01.exi%%ia%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-01
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-02.exi%%ia%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-02
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-03.exi%%ia%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-03
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-04.exi%%ia%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-04
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-05.exi%%ia%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-05
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-06.exi%%ia%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-06
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-07.exi%%ia%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-07
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-08.exi%%ia%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-08
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-09.exi%%ia%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-09
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-10.exi%%ia%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-10
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-11.exi%%ia%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-11
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-12.exi%%ia%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-12
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-13.exi%%ia%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-13
	data/interop/datatypes/integer/integer-valid-00.exi%%ia%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-00
	data/interop/datatypes/integer/integer-valid-01.exi%%ia%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-01
	data/interop/datatypes/integer/integer-valid-02.exi%%ia%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-02
	data/interop/datatypes/integer/integer-valid-03.exi%%ia%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-03
	data/interop/datatypes/integer/integer-valid-04.exi%%ia%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-04
	data/interop/datatypes/integer/integer-valid-05.exi%%ia%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-05
	data/interop/datatypes/integer/integer-valid-06.exi%%ia%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-06
	data/interop/datatypes/integer/integer-valid-07.exi%%ia%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-07
	data/interop/datatypes/integer/integer-valid-08.exi%%ia%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-08
	data/interop/datatypes/integer/integer-valid-09.exi%%ia%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-09
	data/interop/datatypes/integer/integer-valid-10.exi%%ia%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-10
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-00.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-00
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-01.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-01
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-02.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-02
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-03.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-03
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassNd-00.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassNd-00
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassNd-01.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassNd-01
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassNd-02.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassNd-02
	data/interop/datatypes/rcs/restrictedCharacterSets-range1-00.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range1-00
	data/interop/datatypes/rcs/restrictedCharacterSets-range1-01.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range1-01
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-00.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-00
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-01.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-01
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-02.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-02
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-03.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-03
	data/interop/datatypes/rcs/restrictedCharacterSets-ssn-00.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-ssn-00
	data/interop/datatypes/rcs/restrictedCharacterSets-ssn-01.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-ssn-01
	data/interop/datatypes/rcs/restrictedCharacterSets-ssn-02.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-ssn-02
	data/interop/datatypes/rcs/restrictedCharacterSets-test1-00.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test1-00
	data/interop/datatypes/rcs/restrictedCharacterSets-test1-01.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test1-01
	data/interop/datatypes/rcs/restrictedCharacterSets-test1-02.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test1-02
	data/interop/datatypes/rcs/restrictedCharacterSets-test2-00.exi%%ia%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test2-00
	data/interop/datatypes/rcs/xmlschema/Additional_w3c.xml.patterns.exi%%ia%%%%data@interop@datatypes@rcs@xmlschema@Additional_w3c.xml.patterns.xsd	Additional_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/DataTypes_w3c.xml.patterns.exi%%ia%%%%data@interop@datatypes@rcs@xmlschema@DataTypes_w3c.xml.patterns.xsd	DataTypes_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/ElemDecl.testSet.patterns.exi%%ia%%%%data@interop@datatypes@rcs@xmlschema@ElemDecl.testSet.patterns.xsd	ElemDecl.testSet.patterns
	data/interop/datatypes/rcs/xmlschema/Element_w3c.xml.patterns.exi%%ia%%%%data@interop@datatypes@rcs@xmlschema@Element_w3c.xml.patterns.xsd	Element_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/NISTXMLSchemaDatatypes.testSet.patterns.exi%%ia%%%%data@interop@datatypes@rcs@xmlschema@NISTXMLSchemaDatatypes.testSet.patterns.xsd	NISTXMLSchemaDatatypes.testSet.patterns
	data/interop/datatypes/rcs/xmlschema/SimpleType_w3c.xml.patterns.exi%%ia%%%%data@interop@datatypes@rcs@xmlschema@SimpleType_w3c.xml.patterns.xsd	SimpleType_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/SType.testSet.patterns.exi%%ia%%%%data@interop@datatypes@rcs@xmlschema@SType.testSet.patterns.xsd	SType.testSet.patterns
	data/interop/datatypes/binary/base64-invalid-00.exi%%ia%%%%data@interop@datatypes@binary@binary.xsd	base64.invalid-00
	data/interop/datatypes/binary/base64-invalid-01.exi%%ia%%%%data@interop@datatypes@binary@binary.xsd	base64.invalid-01
	data/interop/datatypes/binary/hex-invalid-00.exi%%ia%%%%data@interop@datatypes@binary@binary.xsd	hex.invalid-00
	data/interop/datatypes/qname/qname-invalid-00.exi%x%ia%%%%data@interop@datatypes@qname@qname.xsd	qname.invalid-00
	data/interop/datatypes/qname/qname-invalid-01.exi%x%ia%%%%data@interop@datatypes@qname@qname.xsd	qname.invalid-01
	data/interop/datatypes/integer/integer-invalid-00.exi%%ia%%%%data@interop@datatypes@integer@integer.xsd	integer-invalid-00
	data/interop/datatypes/integer/integer-invalid-01.exi%%ia%%%%data@interop@datatypes@integer@integer.xsd	integer-invalid-01
	data/interop/datatypes/integer/integer-invalid-02.exi%%ia%%%%data@interop@datatypes@integer@integer.xsd	integer-invalid-02
	data/interop/datatypes/nbitInteger/nbitInteger-invalid-00.exi%%ia%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-invalid-00
	data/interop/datatypes/nbitInteger/nbitInteger-invalid-01.exi%%ia%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-invalid-01
	data/interop/datatypes/nbitInteger/nbitInteger-invalid-03.exi%%ia%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-invalid-03
	data/interop/datatypes/unsignedInteger/unsignedInteger-invalid-00.exi%%ia%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-invalid-00
	data/interop/datatypes/unsignedInteger/unsignedInteger-invalid-01.exi%%ia%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-invalid-01
	data/interop/datatypes/unsignedInteger/unsignedInteger-invalid-02.exi%%ia%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-invalid-02
	data/interop/schemaInformedGrammar/declaredProductions/all-01.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.all-01
	data/interop/schemaInformedGrammar/declaredProductions/all-02.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.all-02
	data/interop/schemaInformedGrammar/declaredProductions/all-03.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.all-03
	data/interop/schemaInformedGrammar/declaredProductions/choice-01.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.choice-01
	data/interop/schemaInformedGrammar/declaredProductions/choice-02.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.choice-02
	data/interop/schemaInformedGrammar/declaredProductions/complexType-01.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-01
	data/interop/schemaInformedGrammar/declaredProductions/complexType-02.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-02
	data/interop/schemaInformedGrammar/declaredProductions/complexType-03.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-03
	data/interop/schemaInformedGrammar/declaredProductions/complexType-04.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-04
	data/interop/schemaInformedGrammar/declaredProductions/complexType-05.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-05
	data/interop/schemaInformedGrammar/declaredProductions/complexType-06.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-06
	data/interop/schemaInformedGrammar/declaredProductions/complexType-07.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-07
	data/interop/schemaInformedGrammar/declaredProductions/complexType-17.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-17
	data/interop/schemaInformedGrammar/declaredProductions/complexType-18.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-18
	data/interop/schemaInformedGrammar/declaredProductions/complexType-19.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-19
	data/interop/schemaInformedGrammar/declaredProductions/complexType-20.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-20
	data/interop/schemaInformedGrammar/declaredProductions/complexType-21.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.complexType-21
	data/interop/schemaInformedGrammar/declaredProductions/complexType-22.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-22
	data/interop/schemaInformedGrammar/declaredProductions/complexType-23.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.complexType-23
	data/interop/schemaInformedGrammar/declaredProductions/complexType-24.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-24
	data/interop/schemaInformedGrammar/declaredProductions/complexType-25.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-25
	data/interop/schemaInformedGrammar/declaredProductions/complexType-26.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-26
	data/interop/schemaInformedGrammar/declaredProductions/complexType-27.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-27
	data/interop/schemaInformedGrammar/declaredProductions/complexType-28.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-28
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-01.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-01
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-02.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-02
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-03.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-03
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-04.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-04
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-05.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-05
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-06.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-06
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-08.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-08
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-09.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-09
	data/interop/schemaInformedGrammar/declaredProductions/document-01.exi%x%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-01
	data/interop/schemaInformedGrammar/declaredProductions/document-02.exi%cdp%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-02
	data/interop/schemaInformedGrammar/declaredProductions/document-03.exi%cdp%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-03
	data/interop/schemaInformedGrammar/declaredProductions/document-04.exi%cdp%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-04
	data/interop/schemaInformedGrammar/declaredProductions/document-05.exi%cdp%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-05
	data/interop/schemaInformedGrammar/declaredProductions/document-06.exi%cdp%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-06
	data/interop/schemaInformedGrammar/declaredProductions/document-07.exi%cdp%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-07
	data/interop/schemaInformedGrammar/declaredProductions/duplicateTerminals-01.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@duplicateTerminals-01.xsd	schemaInformed.declared.duplicateTerminals-01
	data/interop/schemaInformedGrammar/declaredProductions/duplicateTerminals-02.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@duplicateTerminals-02.xsd	schemaInformed.declared.duplicateTerminals-02
	data/interop/schemaInformedGrammar/declaredProductions/element-01.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.element-01
	data/interop/schemaInformedGrammar/declaredProductions/element-02.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.element-02
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-01.exi%%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-01
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-02.exi%%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-02
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-03.exi%%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-03
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-04.exi%%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-04
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-05.exi%cdp%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-05
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-06.exi%cdp%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-06
	data/interop/schemaInformedGrammar/declaredProductions/elementTerm-01.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@substitutionGroup.xsd	schemaInformed.declared.elementTerm-01
	data/interop/schemaInformedGrammar/declaredProductions/eventCodeAssignment-01.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.eventCodeAssignment-01
	data/interop/schemaInformedGrammar/declaredProductions/fragment-01.exi%cdp%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-a.xsd	schemaInformed.declared.fragment-01
	data/interop/schemaInformedGrammar/declaredProductions/fragment-02.exi%d%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-a.xsd	schemaInformed.declared.fragment-02
	data/interop/schemaInformedGrammar/declaredProductions/fragment-03.exi%p%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-b.xsd	schemaInformed.declared.fragment-03
	data/interop/schemaInformedGrammar/declaredProductions/fragment-04.exi%p%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-c.xsd	schemaInformed.declared.fragment-04
	data/interop/schemaInformedGrammar/declaredProductions/fragment-05.exi%p%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-d.xsd	schemaInformed.declared.fragment-05
	data/interop/schemaInformedGrammar/declaredProductions/fragment-06.exi%p%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-e.xsd	schemaInformed.declared.fragment-06
	data/interop/schemaInformedGrammar/declaredProductions/particle-01.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-01
	data/interop/schemaInformedGrammar/declaredProductions/particle-02.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-02
	data/interop/schemaInformedGrammar/declaredProductions/particle-03.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-03
	data/interop/schemaInformedGrammar/declaredProductions/particle-04.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-04
	data/interop/schemaInformedGrammar/declaredProductions/particle-05.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-05
	data/interop/schemaInformedGrammar/declaredProductions/particle-06.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-06
	data/interop/schemaInformedGrammar/declaredProductions/particle-07.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-07
	data/interop/schemaInformedGrammar/declaredProductions/particle-08.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-08
	data/interop/schemaInformedGrammar/declaredProductions/particle-09.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-09
	data/interop/schemaInformedGrammar/declaredProductions/particle-10.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-10
	data/interop/schemaInformedGrammar/declaredProductions/particle-11.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-11
	data/interop/schemaInformedGrammar/declaredProductions/particle-12.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-12
	data/interop/schemaInformedGrammar/declaredProductions/particle-13.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-13
	data/interop/schemaInformedGrammar/declaredProductions/particle-14.exi%%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-14
	data/interop/schemaInformedGrammar/declaredProductions/sequence-01.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.sequence-01
	data/interop/schemaInformedGrammar/declaredProductions/sequence-02.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.sequence-02
	data/interop/schemaInformedGrammar/declaredProductions/simpleType-01.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.simpleType-01
	data/interop/schemaInformedGrammar/declaredProductions/simpleType-02.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.simpleType-02
	data/interop/schemaInformedGrammar/declaredProductions/simpleType-03.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.simpleType-03
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-01.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-01
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-02.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-02
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-03.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-03
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-04.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-04
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-05.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-05
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-06.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-06
	data/interop/schemaInformedGrammar/undeclaredProductions/attruseUntyped-01.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.attruseUntyped-01
	data/interop/schemaInformedGrammar/undeclaredProductions/attrWildcard-01.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.attrWildcard-01
	data/interop/schemaInformedGrammar/undeclaredProductions/attrWildcard-02.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.attrWildcard-02
	data/interop/schemaInformedGrammar/undeclaredProductions/attrWildcard-03.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.attrWildcard-03
	data/interop/schemaInformedGrammar/undeclaredProductions/ch-01.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ch-01
	data/interop/schemaInformedGrammar/undeclaredProductions/ch-02.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ch-02
	data/interop/schemaInformedGrammar/undeclaredProductions/ch-03.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ch-03
	data/interop/schemaInformedGrammar/undeclaredProductions/ch-04.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ch-04
	data/interop/schemaInformedGrammar/undeclaredProductions/cm-01.exi%cp%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.cm-01
	data/interop/schemaInformedGrammar/undeclaredProductions/cm-02.exi%cp%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.cm-02
	data/interop/schemaInformedGrammar/undeclaredProductions/cm-03.exi%cp%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.cm-03
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-01.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-01
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-02.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-02
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-03.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-03
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-04.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-04
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-05.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-05
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-06.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-06
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%d%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.er-01
	data/interop/schemaInformedGrammar/undeclaredProductions/er-02.exi%d%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.er-02
	data/interop/schemaInformedGrammar/undeclaredProductions/er-03.exi%d%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.er-03
	data/interop/schemaInformedGrammar/undeclaredProductions/namespaceDecl-01.exi%x%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.namespaceDecl-01
	data/interop/schemaInformedGrammar/undeclaredProductions/namespaceDecl-02.exi%x%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.namespaceDecl-02
	data/interop/schemaInformedGrammar/undeclaredProductions/namespaceDecl-03.exi%x%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.namespaceDecl-03
	data/interop/schemaInformedGrammar/undeclaredProductions/namespaceDecl-04.exi%x%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.namespaceDecl-04
	data/interop/schemaInformedGrammar/undeclaredProductions/namespaceDecl-05.exi%x%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.namespaceDecl-05
	data/interop/schemaInformedGrammar/undeclaredProductions/pi-01.exi%p%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.pi-01
	data/interop/schemaInformedGrammar/undeclaredProductions/pi-02.exi%p%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.pi-02
	data/interop/schemaInformedGrammar/undeclaredProductions/pi-03.exi%p%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.pi-03
	data/interop/schemaInformedGrammar/undeclaredProductions/se-01.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.se-01
	data/interop/schemaInformedGrammar/undeclaredProductions/se-02.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.se-02
	data/interop/schemaInformedGrammar/undeclaredProductions/se-03.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.se-03
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-01.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-01
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-02.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-02
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-04.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-04
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-05.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-05
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-06.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-06
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-07.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-07
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-01.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-01
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-02.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-02
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-03.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-03
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-04.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-04
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-05.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-05
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-06.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-06
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilStrict-01.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilStrict-01
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-01.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeStrict-01
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-02.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeStrict-02
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-03.exi%%va%%%%data@interop@schemaInformedGrammar@undeclaredProductions@union.xsd	schemaInformed.undeclared.xsiTypeStrict-03
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-04.exi%%va%%%%data@interop@schemaInformedGrammar@undeclaredProductions@union.xsd	schemaInformed.undeclared.xsiTypeStrict-04
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-05.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeStrict-05
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-06.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeStrict-06
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-07.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeStrict-07
	data/interop/datatypes/compact-identifiers/compactid-01.exi%x%ia%%%%	schema-cid-01
	data/interop/datatypes/compact-identifiers/compactid-01.exi%x%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schema-cid-02
	data/interop/datatypes/compact-identifiers/wsdl.xsd.exi%x%ia%%%%data@interop@datatypes@compact-identifiers@XMLSchema.xsd	schema-cid-03
	data/interop/builtinGrammar/element/element-02.exi%%ia%%%%data@interop@builtinGrammar@element@incomplete.xsd	builtin.toSchemaInformed-00
	data/interop/builtinGrammar/xsitype/xsitype-valid-00.exi%%a%%%%	builtin.xsitype-00
	data/interop/builtinGrammar/xsitype/xsitype-valid-00.exi%%ia%%%%	builtin.xsitype-01
	data/interop/builtinGrammar/xsitype/xsitype-invalid-01.exi%%a%%%%	builtin.xsitype-02
	data/interop/builtinGrammar/xsitype/xsitype-invalid-01.exi%%ia%%%%	builtin.xsitype-03
	data/interop/builtinGrammar/xsitype/xsitype-invalid-02.exi%%ia%%%%	builtin.xsitype-04
	data/interop/datatypes/string/literal-01.exi%%va%%%%	string.literal-01
	data/interop/datatypes/string/literal-02.exi%%va%%%%	string.literal-02
	data/interop/datatypes/string/literal-03.exi%%va%%%%	string.literal-03
	data/interop/datatypes/string/literal-04.exi%%va%%%%	string.literal-04
	data/interop/datatypes/string/literal-05.exi%%va%%%%	string.literal-05
	data/interop/datatypes/string/literal-06.exi%%va%%%%	string.literal-06
	data/interop/datatypes/string/literal-07.exi%%va%%%%	string.literal-07
	data/interop/datatypes/string/indexed-01.exi%%va%%%%	string.indexed-01
	data/interop/datatypes/string/indexed-02.exi%%va%%%%	string.indexed-02
	data/interop/datatypes/string/indexed-03.exi%%va%%%%	string.indexed-03
	data/interop/datatypes/string/indexed-04.exi%%va%%%%	string.indexed-04
	data/interop/datatypes/string/indexed-05.exi%%va%%%%	string.indexed-05
	data/interop/datatypes/string/indexed-06.exi%%va%%%%	string.indexed-06
	data/interop/datatypes/string/indexed-07.exi%%va%%%%	string.indexed-07
	data/interop/datatypes/string/indexed-08.exi%c%a%%%%	string.indexed-08
	data/interop/datatypes/string/indexed-09.exi%p%a%%%%	string.indexed-09
	data/interop/datatypes/string/indexed-12.exi%%va%100%%%	boundedTables-00
	data/interop/datatypes/string/indexed-12.exi%%va%0%%%	boundedTables-01
	data/interop/datatypes/string/indexed-12.exi%%va%%%%	boundedTables-02
	data/interop/datatypes/string/indexed-13.exi%%va%%0%%	boundedTables-03
	data/interop/datatypes/string/indexed-13.exi%%va%%4%%	boundedTables-04
	data/interop/datatypes/string/indexed-13.exi%%va%%%%	boundedTables-05
	data/interop/datatypes/binary/base64-valid-00.exi%%va%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-00
	data/interop/datatypes/binary/base64-valid-01.exi%%va%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-01
	data/interop/datatypes/binary/base64-valid-02.exi%%va%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-02
	data/interop/datatypes/binary/base64-valid-03.exi%%va%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-03
	data/interop/datatypes/binary/base64-valid-04.exi%%va%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-04
	data/interop/datatypes/binary/base64-valid-05.exi%%va%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-05
	data/interop/datatypes/binary/hex-valid-00.exi%%va%%%%data@interop@datatypes@binary@binary.xsd	hex.valid-00
	data/interop/datatypes/boolean/boolean-valid-00.exi%%va%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-00
	data/interop/datatypes/boolean/boolean-valid-01.exi%%va%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-01
	data/interop/datatypes/boolean/boolean-valid-02.exi%%va%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-02
	data/interop/datatypes/boolean/boolean-valid-03.exi%%va%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-03
	data/interop/datatypes/boolean/boolean-valid-04.exi%%va%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-04
	data/interop/datatypes/boolean/boolean-valid-05.exi%%va%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-05
	data/interop/datatypes/datetime/datetime-valid-00.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-00
	data/interop/datatypes/datetime/datetime-valid-01.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-01
	data/interop/datatypes/datetime/datetime-valid-02.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-02
	data/interop/datatypes/datetime/datetime-valid-03.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-03
	data/interop/datatypes/datetime/datetime-valid-04.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-04
	data/interop/datatypes/datetime/datetime-valid-05.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-05
	data/interop/datatypes/datetime/datetime-valid-06.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-06
	data/interop/datatypes/datetime/datetime-valid-07.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-07
	data/interop/datatypes/datetime/datetime-valid-08.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-08
	data/interop/datatypes/datetime/datetime-valid-08-1.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-08-1
	data/interop/datatypes/datetime/datetime-valid-09.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-09
	data/interop/datatypes/datetime/datetime-valid-10.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-10
	data/interop/datatypes/datetime/datetime-valid-11.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-11
	data/interop/datatypes/datetime/datetime-valid-12.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-12
	data/interop/datatypes/datetime/datetime-valid-13.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-13
	data/interop/datatypes/datetime/datetime-valid-14.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-14
	data/interop/datatypes/datetime/datetime-valid-14-1.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-14-1
	data/interop/datatypes/datetime/datetime-valid-15.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15
	data/interop/datatypes/datetime/datetime-valid-15-1.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-1
	data/interop/datatypes/datetime/datetime-valid-15-2.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-2
	data/interop/datatypes/datetime/datetime-valid-15-3.exi%%va%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-3
	data/interop/datatypes/decimal/decimal-valid-00.exi%%va%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-00
	data/interop/datatypes/decimal/decimal-valid-01.exi%%va%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-01
	data/interop/datatypes/decimal/decimal-valid-02.exi%%va%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-02
	data/interop/datatypes/decimal/decimal-valid-03.exi%%va%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-03
	data/interop/datatypes/decimal/decimal-valid-04.exi%%va%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-04
	data/interop/datatypes/decimal/decimal-valid-05.exi%%va%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-05
	data/interop/datatypes/decimal/decimal-valid-06.exi%%va%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-06
	data/interop/datatypes/enumeration/enumeration-valid-00.exi%%va%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-00
	data/interop/datatypes/enumeration/enumeration-valid-01.exi%%va%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-01
	data/interop/datatypes/enumeration/enumeration-valid-02.exi%%va%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-02
	data/interop/datatypes/enumeration/enumeration-valid-03.exi%x%ia%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-03
	data/interop/datatypes/enumeration/enumeration-valid-04.exi%%va%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-04
	data/interop/datatypes/float/float-valid-00.exi%%va%%%%data@interop@datatypes@float@float.xsd	float.valid-00
	data/interop/datatypes/float/float-valid-01.exi%%va%%%%data@interop@datatypes@float@float.xsd	float.valid-01
	data/interop/datatypes/float/float-valid-02.exi%%va%%%%data@interop@datatypes@float@float.xsd	float.valid-02
	data/interop/datatypes/float/float-valid-03.exi%%va%%%%data@interop@datatypes@float@float.xsd	float.valid-03
	data/interop/datatypes/float/float-valid-04.exi%%va%%%%data@interop@datatypes@float@float.xsd	float.valid-04
	data/interop/datatypes/float/float-valid-05.exi%%va%%%%data@interop@datatypes@float@float.xsd	float.valid-05
	data/interop/datatypes/float/float-valid-06.exi%%va%%%%data@interop@datatypes@float@float.xsd	float.valid-06
	data/interop/datatypes/float/float-valid-07.exi%%ia%%%%data@interop@datatypes@float@float.xsd	float.valid-07
	data/interop/datatypes/float/float-valid-08.exi%%ia%%%%data@interop@datatypes@float@float.xsd	float.valid-08
	data/interop/datatypes/list/list-valid-00.exi%%va%%%%data@interop@datatypes@list@list.xsd	list.valid-00
	data/interop/datatypes/list/list-valid-01.exi%%va%%%%data@interop@datatypes@list@list.xsd	list.valid-01
	data/interop/datatypes/list/list-valid-02.exi%%va%%%%data@interop@datatypes@list@list.xsd	list.valid-02
	data/interop/datatypes/list/list-valid-03.exi%%va%%%%data@interop@datatypes@list@list.xsd	list.valid-03
	data/interop/datatypes/list/list-valid-04.exi%%va%%%%data@interop@datatypes@list@list.xsd	list.valid-04
	data/interop/datatypes/qname/qname-valid-00.exi%x%ia%%%%data@interop@datatypes@qname@qname.xsd	qname.valid-00
	data/interop/datatypes/nbitInteger/nbitInteger-valid-00.exi%%va%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-00
	data/interop/datatypes/nbitInteger/nbitInteger-valid-01.exi%%va%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-01
	data/interop/datatypes/nbitInteger/nbitInteger-valid-02.exi%%va%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-02
	data/interop/datatypes/nbitInteger/nbitInteger-valid-03.exi%%va%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-03
	data/interop/datatypes/nbitInteger/nbitInteger-valid-04.exi%%va%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-04
	data/interop/datatypes/nbitInteger/nbitInteger-valid-05.exi%%va%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-05
	data/interop/datatypes/nbitInteger/nbitInteger-valid-08.exi%%va%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-08
	data/interop/datatypes/nbitInteger/nbitInteger-valid-09.exi%%va%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-09
	data/interop/datatypes/nbitInteger/nbitInteger-valid-10.exi%%va%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-10
	data/interop/datatypes/nbitInteger/nbitInteger-valid-11.exi%%va%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-11
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-00.exi%%va%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-00
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-01.exi%%va%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-01
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-02.exi%%va%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-02
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-03.exi%%va%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-03
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-04.exi%%va%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-04
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-05.exi%%va%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-05
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-06.exi%%va%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-06
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-07.exi%%va%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-07
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-08.exi%%va%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-08
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-09.exi%%va%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-09
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-10.exi%%va%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-10
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-11.exi%%va%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-11
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-12.exi%%va%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-12
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-13.exi%%va%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-13
	data/interop/datatypes/integer/integer-valid-00.exi%%va%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-00
	data/interop/datatypes/integer/integer-valid-01.exi%%va%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-01
	data/interop/datatypes/integer/integer-valid-02.exi%%va%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-02
	data/interop/datatypes/integer/integer-valid-03.exi%%va%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-03
	data/interop/datatypes/integer/integer-valid-04.exi%%va%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-04
	data/interop/datatypes/integer/integer-valid-05.exi%%va%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-05
	data/interop/datatypes/integer/integer-valid-06.exi%%va%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-06
	data/interop/datatypes/integer/integer-valid-07.exi%%va%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-07
	data/interop/datatypes/integer/integer-valid-08.exi%%va%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-08
	data/interop/datatypes/integer/integer-valid-09.exi%%va%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-09
	data/interop/datatypes/integer/integer-valid-10.exi%%va%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-10
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-00.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-00
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-01.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-01
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-02.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-02
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-03.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-03
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassNd-00.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassNd-00
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassNd-01.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassNd-01
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassNd-02.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassNd-02
	data/interop/datatypes/rcs/restrictedCharacterSets-range1-00.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range1-00
	data/interop/datatypes/rcs/restrictedCharacterSets-range1-01.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range1-01
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-00.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-00
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-01.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-01
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-02.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-02
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-03.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-03
	data/interop/datatypes/rcs/restrictedCharacterSets-ssn-00.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-ssn-00
	data/interop/datatypes/rcs/restrictedCharacterSets-ssn-01.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-ssn-01
	data/interop/datatypes/rcs/restrictedCharacterSets-ssn-02.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-ssn-02
	data/interop/datatypes/rcs/restrictedCharacterSets-test1-00.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test1-00
	data/interop/datatypes/rcs/restrictedCharacterSets-test1-01.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test1-01
	data/interop/datatypes/rcs/restrictedCharacterSets-test1-02.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test1-02
	data/interop/datatypes/rcs/restrictedCharacterSets-test2-00.exi%%va%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test2-00
	data/interop/datatypes/rcs/xmlschema/Additional_w3c.xml.patterns.exi%%va%%%%data@interop@datatypes@rcs@xmlschema@Additional_w3c.xml.patterns.xsd	Additional_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/DataTypes_w3c.xml.patterns.exi%%va%%%%data@interop@datatypes@rcs@xmlschema@DataTypes_w3c.xml.patterns.xsd	DataTypes_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/ElemDecl.testSet.patterns.exi%%va%%%%data@interop@datatypes@rcs@xmlschema@ElemDecl.testSet.patterns.xsd	ElemDecl.testSet.patterns
	data/interop/datatypes/rcs/xmlschema/Element_w3c.xml.patterns.exi%%va%%%%data@interop@datatypes@rcs@xmlschema@Element_w3c.xml.patterns.xsd	Element_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/NISTXMLSchemaDatatypes.testSet.patterns.exi%%va%%%%data@interop@datatypes@rcs@xmlschema@NISTXMLSchemaDatatypes.testSet.patterns.xsd	NISTXMLSchemaDatatypes.testSet.patterns
	data/interop/datatypes/rcs/xmlschema/SimpleType_w3c.xml.patterns.exi%%va%%%%data@interop@datatypes@rcs@xmlschema@SimpleType_w3c.xml.patterns.xsd	SimpleType_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/SType.testSet.patterns.exi%%va%%%%data@interop@datatypes@rcs@xmlschema@SType.testSet.patterns.xsd	SType.testSet.patterns
	data/interop/schemaInformedGrammar/declaredProductions/all-01.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.all-01
	data/interop/schemaInformedGrammar/declaredProductions/all-02.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.all-02
	data/interop/schemaInformedGrammar/declaredProductions/all-03.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.all-03
	data/interop/schemaInformedGrammar/declaredProductions/choice-01.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.choice-01
	data/interop/schemaInformedGrammar/declaredProductions/choice-02.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.choice-02
	data/interop/schemaInformedGrammar/declaredProductions/complexType-01.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-01
	data/interop/schemaInformedGrammar/declaredProductions/complexType-02.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-02
	data/interop/schemaInformedGrammar/declaredProductions/complexType-03.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-03
	data/interop/schemaInformedGrammar/declaredProductions/complexType-04.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-04
	data/interop/schemaInformedGrammar/declaredProductions/complexType-05.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-05
	data/interop/schemaInformedGrammar/declaredProductions/complexType-06.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-06
	data/interop/schemaInformedGrammar/declaredProductions/complexType-07.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-07
	data/interop/schemaInformedGrammar/declaredProductions/complexType-17.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-17
	data/interop/schemaInformedGrammar/declaredProductions/complexType-18.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-18
	data/interop/schemaInformedGrammar/declaredProductions/complexType-19.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-19
	data/interop/schemaInformedGrammar/declaredProductions/complexType-20.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-20
	data/interop/schemaInformedGrammar/declaredProductions/complexType-21.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.complexType-21
	data/interop/schemaInformedGrammar/declaredProductions/complexType-22.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-22
	data/interop/schemaInformedGrammar/declaredProductions/complexType-23.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.complexType-23
	data/interop/schemaInformedGrammar/declaredProductions/complexType-24.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-24
	data/interop/schemaInformedGrammar/declaredProductions/complexType-25.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-25
	data/interop/schemaInformedGrammar/declaredProductions/complexType-26.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-26
	data/interop/schemaInformedGrammar/declaredProductions/complexType-27.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-27
	data/interop/schemaInformedGrammar/declaredProductions/complexType-28.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-28
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-01.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-01
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-02.exi%%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-02
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-03.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-03
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-04.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-04
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-05.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-05
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-06.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-06
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-08.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-08
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-09.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-09
	data/interop/schemaInformedGrammar/declaredProductions/document-01.exi%x%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-01
	data/interop/schemaInformedGrammar/declaredProductions/document-02.exi%cdp%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-02
	data/interop/schemaInformedGrammar/declaredProductions/document-03.exi%cdp%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-03
	data/interop/schemaInformedGrammar/declaredProductions/document-04.exi%cdp%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-04
	data/interop/schemaInformedGrammar/declaredProductions/document-05.exi%cdp%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-05
	data/interop/schemaInformedGrammar/declaredProductions/document-06.exi%cdp%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-06
	data/interop/schemaInformedGrammar/declaredProductions/document-07.exi%cdp%ia%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-07
	data/interop/schemaInformedGrammar/declaredProductions/duplicateTerminals-01.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@duplicateTerminals-01.xsd	schemaInformed.declared.duplicateTerminals-01
	data/interop/schemaInformedGrammar/declaredProductions/duplicateTerminals-02.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@duplicateTerminals-02.xsd	schemaInformed.declared.duplicateTerminals-02
	data/interop/schemaInformedGrammar/declaredProductions/element-01.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.element-01
	data/interop/schemaInformedGrammar/declaredProductions/element-02.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.element-02
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-01.exi%%vfa%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-01
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-02.exi%%vfa%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-02
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-03.exi%%vfa%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-03
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-04.exi%%vfa%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-04
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-05.exi%cdp%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-05
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-06.exi%cdp%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-06
	data/interop/schemaInformedGrammar/declaredProductions/elementTerm-01.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@substitutionGroup.xsd	schemaInformed.declared.elementTerm-01
	data/interop/schemaInformedGrammar/declaredProductions/eventCodeAssignment-01.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.eventCodeAssignment-01
	data/interop/schemaInformedGrammar/declaredProductions/fragment-01.exi%cdp%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-a.xsd	schemaInformed.declared.fragment-01
	data/interop/schemaInformedGrammar/declaredProductions/fragment-02.exi%d%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-a.xsd	schemaInformed.declared.fragment-02
	data/interop/schemaInformedGrammar/declaredProductions/fragment-03.exi%p%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-b.xsd	schemaInformed.declared.fragment-03
	data/interop/schemaInformedGrammar/declaredProductions/fragment-04.exi%p%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-c.xsd	schemaInformed.declared.fragment-04
	data/interop/schemaInformedGrammar/declaredProductions/fragment-05.exi%p%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-d.xsd	schemaInformed.declared.fragment-05
	data/interop/schemaInformedGrammar/declaredProductions/fragment-06.exi%p%ifa%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-e.xsd	schemaInformed.declared.fragment-06
	data/interop/schemaInformedGrammar/declaredProductions/particle-01.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-01
	data/interop/schemaInformedGrammar/declaredProductions/particle-02.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-02
	data/interop/schemaInformedGrammar/declaredProductions/particle-03.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-03
	data/interop/schemaInformedGrammar/declaredProductions/particle-04.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-04
	data/interop/schemaInformedGrammar/declaredProductions/particle-05.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-05
	data/interop/schemaInformedGrammar/declaredProductions/particle-06.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-06
	data/interop/schemaInformedGrammar/declaredProductions/particle-07.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-07
	data/interop/schemaInformedGrammar/declaredProductions/particle-08.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-08
	data/interop/schemaInformedGrammar/declaredProductions/particle-09.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-09
	data/interop/schemaInformedGrammar/declaredProductions/particle-10.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-10
	data/interop/schemaInformedGrammar/declaredProductions/particle-11.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-11
	data/interop/schemaInformedGrammar/declaredProductions/particle-12.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-12
	data/interop/schemaInformedGrammar/declaredProductions/particle-13.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-13
	data/interop/schemaInformedGrammar/declaredProductions/particle-14.exi%%va%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-14
	data/interop/schemaInformedGrammar/declaredProductions/sequence-01.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.sequence-01
	data/interop/schemaInformedGrammar/declaredProductions/sequence-02.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.sequence-02
	data/interop/schemaInformedGrammar/declaredProductions/simpleType-01.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.simpleType-01
	data/interop/schemaInformedGrammar/declaredProductions/simpleType-02.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.simpleType-02
	data/interop/schemaInformedGrammar/declaredProductions/simpleType-03.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.simpleType-03
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-01.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-01
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-02.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-02
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-03.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-03
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-04.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-04
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-05.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-05
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-06.exi%%va%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-06
	data/interop/preserve/document/doc-01.exi%c%a%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%c%a%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%c%a%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%c%a%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%c%a%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%c%a%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%c%a%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%c%a%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%c%a%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%c%a%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%c%a%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%c%a%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%c%a%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%c%a%%%%	builtin.doc-14
	data/interop/preserve/document/doc-01.exi%d%a%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%d%a%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%d%a%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%d%a%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%d%a%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%d%a%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%d%a%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%d%a%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%d%a%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%d%a%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%d%a%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%d%a%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%d%a%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%d%a%%%%	builtin.doc-14
	data/interop/preserve/document/doc-01.exi%p%a%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%p%a%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%p%a%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%p%a%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%p%a%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%p%a%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%p%a%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%p%a%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%p%a%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%p%a%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%p%a%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%p%a%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%p%a%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%p%a%%%%	builtin.doc-14
	data/interop/preserve/document/doc-01.exi%dp%a%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%dp%a%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%dp%a%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%dp%a%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%dp%a%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%dp%a%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%dp%a%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%dp%a%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%dp%a%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%dp%a%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%dp%a%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%dp%a%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%dp%a%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%dp%a%%%%	builtin.doc-14
	data/interop/preserve/document/doc-01.exi%cdpx%a%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%cdpx%a%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%cdpx%a%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%cdpx%a%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%cdpx%a%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%cdpx%a%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%cdpx%a%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%cdpx%a%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%cdpx%a%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%cdpx%a%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%cdpx%a%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%cdpx%a%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%cdpx%a%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%cdpx%a%%%%	builtin.doc-14
	data/interop/preserve/element/element-01.exi%p%a%%%%	builtin.element.other-01
	data/interop/preserve/element/element-02.exi%p%a%%%%	builtin.element.other-02
	data/interop/preserve/element/element-03.exi%p%a%%%%	builtin.element.other-03
	data/interop/preserve/element/element-04.exi%p%a%%%%	builtin.element.other-04
	data/interop/preserve/element/element-05.exi%p%a%%%%	builtin.element.other-05
	data/interop/preserve/element/element-06.exi%p%a%%%%	builtin.element.other-06
	data/interop/preserve/element/element-07.exi%p%a%%%%	builtin.element.other-07
	data/interop/preserve/element/element-08.exi%p%a%%%%	builtin.element.other-08
	data/interop/preserve/element/element-09.exi%p%a%%%%	builtin.element.other-08
	data/interop/preserve/element/element-10.exi%p%a%%%%	builtin.element.other-09
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%p%a%%%%	builtin.element.other-10
	data/interop/preserve/element/element-01.exi%x%a%%%%	builtin.element.other-01
	data/interop/preserve/element/element-02.exi%x%a%%%%	builtin.element.other-02
	data/interop/preserve/element/element-03.exi%x%a%%%%	builtin.element.other-03
	data/interop/preserve/element/element-04.exi%x%a%%%%	builtin.element.other-04
	data/interop/preserve/element/element-05.exi%x%a%%%%	builtin.element.other-05
	data/interop/preserve/element/element-06.exi%x%a%%%%	builtin.element.other-06
	data/interop/preserve/element/element-07.exi%x%a%%%%	builtin.element.other-07
	data/interop/preserve/element/element-08.exi%x%a%%%%	builtin.element.other-08
	data/interop/preserve/element/element-09.exi%x%a%%%%	builtin.element.other-08
	data/interop/preserve/element/element-10.exi%x%a%%%%	builtin.element.other-09
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%x%a%%%%	builtin.element.other-10
	data/interop/preserve/element/element-01.exi%px%a%%%%	builtin.element.other-01
	data/interop/preserve/element/element-02.exi%px%a%%%%	builtin.element.other-02
	data/interop/preserve/element/element-03.exi%px%a%%%%	builtin.element.other-03
	data/interop/preserve/element/element-04.exi%px%a%%%%	builtin.element.other-04
	data/interop/preserve/element/element-05.exi%px%a%%%%	builtin.element.other-05
	data/interop/preserve/element/element-06.exi%px%a%%%%	builtin.element.other-06
	data/interop/preserve/element/element-07.exi%px%a%%%%	builtin.element.other-07
	data/interop/preserve/element/element-08.exi%px%a%%%%	builtin.element.other-08
	data/interop/preserve/element/element-09.exi%px%a%%%%	builtin.element.other-08
	data/interop/preserve/element/element-10.exi%px%a%%%%	builtin.element.other-09
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%px%a%%%%	builtin.element.other-10
	data/interop/preserve/element/element-01.exi%cpx%a%%%%	builtin.element.other-01
	data/interop/preserve/element/element-02.exi%cpx%a%%%%	builtin.element.other-02
	data/interop/preserve/element/element-03.exi%cpx%a%%%%	builtin.element.other-03
	data/interop/preserve/element/element-04.exi%cpx%a%%%%	builtin.element.other-04
	data/interop/preserve/element/element-05.exi%cpx%a%%%%	builtin.element.other-05
	data/interop/preserve/element/element-06.exi%cpx%a%%%%	builtin.element.other-06
	data/interop/preserve/element/element-07.exi%cpx%a%%%%	builtin.element.other-07
	data/interop/preserve/element/element-08.exi%cpx%a%%%%	builtin.element.other-08
	data/interop/preserve/element/element-09.exi%cpx%a%%%%	builtin.element.other-08
	data/interop/preserve/element/element-10.exi%cpx%a%%%%	builtin.element.other-09
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%cpx%a%%%%	builtin.element.other-10
	data/interop/schemaInformedGrammar/declaredProductions/document-03.exi%d%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	preserve.schemaInformed.document-00
	data/interop/schemaInformedGrammar/declaredProductions/document-03.exi%dp%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	preserve.schemaInformed.document-01
	data/interop/schemaInformedGrammar/declaredProductions/document-03.exi%cd%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	preserve.schemaInformed.document-02
	data/interop/schemaInformedGrammar/declaredProductions/document-03.exi%cp%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	preserve.schemaInformed.document-03
	data/interop/schemaInformedGrammar/undeclaredProductions/cm-01.exi%cdp%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	preserve.schemaInformed.element-00
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%cdp%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	preserve.schemaInformed.element-01
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%dp%ia%%%%data@interop@schemaInformedGrammar@acceptance.xsd	preserve.schemaInformed.element-02
	data/interop/datatypes/binary/base64-valid-01.exi%l%va%%%%data@interop@datatypes@binary@binary.xsd	preserve.datatype.base64-00
	data/interop/datatypes/binary/hex-valid-00.exi%l%va%%%%data@interop@datatypes@binary@binary.xsd	preserve.datatype.hex-00
	data/interop/datatypes/boolean/boolean-valid-02.exi%l%va%%%%data@interop@datatypes@boolean@boolean.xsd	preserve.datatype.boolean-00
	data/interop/datatypes/datetime/datetime-valid-03.exi%l%va%%%%data@interop@datatypes@datetime@dateTime.xsd	preserve.datatype.dateTime-00
	data/interop/datatypes/datetime/datetime-valid-06.exi%l%va%%%%data@interop@datatypes@datetime@dateTime.xsd	preserve.datatype.dateTime-01
	data/interop/datatypes/datetime/datetime-valid-07.exi%l%va%%%%data@interop@datatypes@datetime@dateTime.xsd	preserve.datatype.dateTime-02
	data/interop/datatypes/datetime/datetime-valid-10.exi%l%va%%%%data@interop@datatypes@datetime@dateTime.xsd	preserve.datatype.dateTime-03
	data/interop/datatypes/datetime/datetime-valid-11.exi%l%va%%%%data@interop@datatypes@datetime@dateTime.xsd	preserve.datatype.dateTime-04
	data/interop/datatypes/datetime/datetime-valid-14.exi%l%va%%%%data@interop@datatypes@datetime@dateTime.xsd	preserve.datatype.dateTime-05
	data/interop/datatypes/datetime/datetime-valid-15.exi%l%va%%%%data@interop@datatypes@datetime@dateTime.xsd	preserve.datatype.dateTime-06
	data/interop/datatypes/decimal/decimal-valid-02.exi%l%va%%%%data@interop@datatypes@decimal@decimal.xsd	preserve.datatype.decimal-00
	data/interop/datatypes/float/float-valid-00.exi%l%va%%%%data@interop@datatypes@float@float.xsd	preserve.datatype.float-00
	data/interop/datatypes/float/float-valid-06.exi%l%va%%%%data@interop@datatypes@float@float.xsd	preserve.datatype.float-01
	data/interop/datatypes/nbitInteger/nbitInteger-invalid-00.exi%l%va%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	preserve.datatype.nbitInteger-00
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-00.exi%l%va%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	preserve.datatype.unsignedInteger-00
	data/interop/datatypes/integer/integer-valid-00.exi%l%va%%%%data@interop@datatypes@integer@integer.xsd	preserve.datatype.integer-00
	data/interop/datatypes/string/string_pattern001.xsd.exi%l%va%%%%data@interop@datatypes@string@string_pattern001.xsd	preserve.datatype.string-pattern-00
	data/interop/datatypes/enumeration/enumeration-valid-00.exi%l%va%%%%data@interop@datatypes@enumeration@enumeration.xsd	preserve.datatype.enumeration-00
	data/interop/datatypes/enumeration/enumeration-valid-01.exi%l%va%%%%data@interop@datatypes@enumeration@enumeration.xsd	preserve.datatype.enumeration-01
	data/interop/datatypes/enumeration/enumeration-valid-01.exi%l%va%%%%data@interop@datatypes@enumeration@enumeration.xsd	preserve.datatype.enumeration-02
	data/interop/datatypes/enumeration/enumeration-valid-01.exi%l%va%%%%data@interop@datatypes@enumeration@enumeration.xsd	preserve.datatype.enumeration-03
	data/interop/datatypes/enumeration/enumeration-valid-01.exi%l%va%%%%data@interop@datatypes@enumeration@enumeration.xsd	preserve.datatype.enumeration-04
	data/interop/datatypes/list/list-valid-00.exi%l%va%%%%data@interop@datatypes@list@list.xsd	preserve.datatype.list-00
	data/interop/datatypes/list/list-valid-01.exi%l%va%%%%data@interop@datatypes@list@list.xsd	preserve.datatype.list-01
	data/interop/datatypes/list/list-valid-02.exi%l%va%%%%data@interop@datatypes@list@list.xsd	preserve.datatype.list-02
	data/interop/datatypes/list/list-valid-03.exi%l%va%%%%data@interop@datatypes@list@list.xsd	preserve.datatype.list-03
	data/interop/datatypes/list/list-valid-04.exi%l%va%%%%data@interop@datatypes@list@list.xsd	preserve.datatype.list-04
	data/interop/datatypes/qname/qname-valid-00.exi%lx%ia%%%%	preserve.datatype.qname-00
	data/interop/datatypes/qname/qname-valid-01.exi%lx%ia%%%%	preserve.datatype.qname-01
	data/interop/datatypes/decimal/decimal-valid-06.exi%%ia%%%%data@interop@datatypes@decimal@decimal.xsd%decimal-string%double-decimal	dtr-01
	data/interop/datatypes/float/float-valid-08.exi%%ia%%%%data@interop@datatypes@float@float.xsd%decimal-string%double-decimal	dtr-02
	data/interop/datatypes/nbitInteger/nbitInteger-valid-00.exi%%ia%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd%decimal-string%double-decimal	dtr-04
	data/interop/datatypes/nbitInteger/nbitInteger-valid-00.exi%%ia%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd%decimal-string%integer-integer%double-decimal	dtr-05
	data/interop/schemaInformedGrammar/undeclaredProductions/sc-01.exi%%ra%%%%	builtin.sc-01
	data/interop/schemaInformedGrammar/undeclaredProductions/sc-02.exi%x%ra%%%%	builtin.sc-02
	data/interop/schemaInformedGrammar/undeclaredProductions/sc-01.exi%%ira%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.sc-01
	data/interop/schemaInformedGrammar/undeclaredProductions/sc-02.exi%x%ira%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.sc-02
	data/interop/builtInGrammar/character/ch-01.exi%%c%%%%	builtin.ch-01
	data/interop/builtInGrammar/character/ch-02.exi%%c%%%%	builtin.ch-02
	data/interop/builtInGrammar/character/ch-03.exi%%c%%%%	builtin.ch-03
	data/interop/builtInGrammar/character/ch-04.exi%%c%%%%	builtin.ch-04
	data/interop/builtInGrammar/character/ch-05.exi%%c%%%%	builtin.ch-05
	data/interop/builtInGrammar/character/ch-06.exi%%c%%%%	builtin.ch-06
	data/interop/builtInGrammar/character/ch-07.exi%%c%%%%	builtin.ch-07
	data/interop/builtinGrammar/element/element-01.exi%%c%%%%	builtin.element-01
	data/interop/builtinGrammar/element/element-02.exi%%c%%%%	builtin.element-02
	data/interop/builtinGrammar/element/element-03.exi%%c%%%%	builtin.element-03
	data/interop/builtinGrammar/element/element-04.exi%%c%%%%	builtin.element-04
	data/interop/builtinGrammar/element/element-05.exi%%c%%%%	builtin.element-05
	data/interop/builtinGrammar/element/element-06.exi%%c%%%%	builtin.element-06
	data/interop/builtinGrammar/element/element-07.exi%%c%%%%	builtin.element-07
	data/interop/builtinGrammar/element/element-08.exi%%c%%%%	builtin.element-08
	data/interop/builtinGrammar/element/element-09.exi%%c%%%%	builtin.element-09
	data/interop/builtinGrammar/element/element-10.exi%%c%%%%	builtin.element-10
	data/interop/builtinGrammar/element/element-11.exi%%c%%%%	builtin.element-11
	data/interop/builtinGrammar/element/element-12.exi%%c%%%%	builtin.element-12
	data/interop/builtinGrammar/element/element-13.exi%%c%%%%	builtin.element-13
	data/interop/builtinGrammar/element/element-14.exi%%c%%%%	builtin.element-14
	data/interop/builtinGrammar/element/element-13.exi%%c%%%%	builtin.element-15
	data/interop/builtinGrammar/element/element-14.exi%%c%%%%	builtin.element-16
	data/interop/preserve/element/element-01.exi%%c%%%%	builtin.element.other-01
	data/interop/preserve/element/element-02.exi%%c%%%%	builtin.element.other-02
	data/interop/preserve/element/element-03.exi%%c%%%%	builtin.element.other-03
	data/interop/preserve/element/element-04.exi%%c%%%%	builtin.element.other-04
	data/interop/preserve/element/element-05.exi%%c%%%%	builtin.element.other-05
	data/interop/preserve/element/element-06.exi%%c%%%%	builtin.element.other-06
	data/interop/preserve/element/element-07.exi%%c%%%%	builtin.element.other-07
	data/interop/preserve/element/element-08.exi%%c%%%%	builtin.element.other-08
	data/interop/preserve/element/element-09.exi%%c%%%%	builtin.element.other-08
	data/interop/preserve/element/element-10.exi%%c%%%%	builtin.element.other-09
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%%c%%%%	builtin.element.other-10
	data/interop/builtInGrammar/attribute/attr-01.exi%%c%%%%	builtin.attr-01
	data/interop/builtInGrammar/attribute/attr-02.exi%%c%%%%	builtin.attr-02
	data/interop/builtInGrammar/fragments/fragment.frag.exi%cp%fc%%%%	builtin.fragment-00
	data/interop/builtInGrammar/fragments/fragment.frag.exi%%fc%%%%	builtin.fragment-01
	data/interop/builtInGrammar/fragments/Combined.BBCAsian.frag.exi%cp%fc%%%%	builtin.fragment-02
	data/interop/preserve/document/doc-01.exi%%c%%%%	builtin.doc-01
	data/interop/preserve/document/doc-02.exi%%c%%%%	builtin.doc-02
	data/interop/preserve/document/doc-03.exi%%c%%%%	builtin.doc-03
	data/interop/preserve/document/doc-04.exi%%c%%%%	builtin.doc-04
	data/interop/preserve/document/doc-05.exi%%c%%%%	builtin.doc-05
	data/interop/preserve/document/doc-06.exi%%c%%%%	builtin.doc-06
	data/interop/preserve/document/doc-07.exi%%c%%%%	builtin.doc-07
	data/interop/preserve/document/doc-08.exi%%c%%%%	builtin.doc-08
	data/interop/preserve/document/doc-09.exi%%c%%%%	builtin.doc-09
	data/interop/preserve/document/doc-10.exi%%c%%%%	builtin.doc-10
	data/interop/preserve/document/doc-11.exi%%c%%%%	builtin.doc-11
	data/interop/preserve/document/doc-12.exi%%c%%%%	builtin.doc-12
	data/interop/preserve/document/doc-13.exi%%c%%%%	builtin.doc-13
	data/interop/preserve/document/doc-14.exi%%c%%%%	builtin.doc-14
	data/interop/datatypes/compact-identifiers/compactid-00.exi%x%c%%%%	schemaless-cid-00
	data/interop/datatypes/compact-identifiers/compactid-01.exi%x%c%%%%	schemaless-cid-01
	data/interop/datatypes/string/literal-01.exi%%c%%%%	string.literal-01
	data/interop/datatypes/string/literal-02.exi%%c%%%%	string.literal-02
	data/interop/datatypes/string/literal-03.exi%%c%%%%	string.literal-03
	data/interop/datatypes/string/literal-04.exi%%c%%%%	string.literal-04
	data/interop/datatypes/string/literal-05.exi%%c%%%%	string.literal-05
	data/interop/datatypes/string/literal-06.exi%%c%%%%	string.literal-06
	data/interop/datatypes/string/literal-07.exi%%c%%%%	string.literal-07
	data/interop/datatypes/string/indexed-01.exi%%c%%%%	string.indexed-01
	data/interop/datatypes/string/indexed-02.exi%%c%%%%	string.indexed-02
	data/interop/datatypes/string/indexed-03.exi%%c%%%%	string.indexed-03
	data/interop/datatypes/string/indexed-04.exi%%c%%%%	string.indexed-04
	data/interop/datatypes/string/indexed-05.exi%%c%%%%	string.indexed-05
	data/interop/datatypes/string/indexed-06.exi%%c%%%%	string.indexed-06
	data/interop/datatypes/string/indexed-07.exi%%c%%%%	string.indexed-07
	data/interop/datatypes/string/indexed-08.exi%c%c%%%%	string.indexed-08
	data/interop/datatypes/string/indexed-09.exi%p%c%%%%	string.indexed-09
	data/interop/datatypes/string/indexed-12.exi%%c%100%%%	boundedTables-00
	data/interop/datatypes/string/indexed-12.exi%%c%0%%%	boundedTables-01
	data/interop/datatypes/string/indexed-12.exi%%c%%%%	boundedTables-02
	data/interop/datatypes/string/indexed-13.exi%%c%%0%%	boundedTables-03
	data/interop/datatypes/string/indexed-13.exi%%c%%4%%	boundedTables-04
	data/interop/datatypes/string/indexed-13.exi%%c%%%%	boundedTables-05
	data/interop/datatypes/binary/base64-valid-00.exi%%ic%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-00
	data/interop/datatypes/binary/base64-valid-01.exi%%ic%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-01
	data/interop/datatypes/binary/base64-valid-02.exi%%ic%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-02
	data/interop/datatypes/binary/base64-valid-03.exi%%ic%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-03
	data/interop/datatypes/binary/base64-valid-04.exi%%ic%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-04
	data/interop/datatypes/binary/base64-valid-05.exi%%ic%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-05
	data/interop/datatypes/binary/hex-valid-00.exi%%ic%%%%data@interop@datatypes@binary@binary.xsd	hex.valid-00
	data/interop/datatypes/boolean/boolean-valid-00.exi%%ic%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-00
	data/interop/datatypes/boolean/boolean-valid-01.exi%%ic%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-01
	data/interop/datatypes/boolean/boolean-valid-02.exi%%ic%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-02
	data/interop/datatypes/boolean/boolean-valid-03.exi%%ic%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-03
	data/interop/datatypes/boolean/boolean-valid-04.exi%%ic%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-04
	data/interop/datatypes/boolean/boolean-valid-05.exi%%ic%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-05
	data/interop/datatypes/datetime/datetime-valid-00.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-00
	data/interop/datatypes/datetime/datetime-valid-01.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-01
	data/interop/datatypes/datetime/datetime-valid-02.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-02
	data/interop/datatypes/datetime/datetime-valid-03.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-03
	data/interop/datatypes/datetime/datetime-valid-04.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-04
	data/interop/datatypes/datetime/datetime-valid-05.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-05
	data/interop/datatypes/datetime/datetime-valid-06.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-06
	data/interop/datatypes/datetime/datetime-valid-07.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-07
	data/interop/datatypes/datetime/datetime-valid-08.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-08
	data/interop/datatypes/datetime/datetime-valid-08-1.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-08-1
	data/interop/datatypes/datetime/datetime-valid-09.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-09
	data/interop/datatypes/datetime/datetime-valid-10.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-10
	data/interop/datatypes/datetime/datetime-valid-11.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-11
	data/interop/datatypes/datetime/datetime-valid-12.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-12
	data/interop/datatypes/datetime/datetime-valid-13.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-13
	data/interop/datatypes/datetime/datetime-valid-14.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-14
	data/interop/datatypes/datetime/datetime-valid-14-1.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-14-1
	data/interop/datatypes/datetime/datetime-valid-15.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15
	data/interop/datatypes/datetime/datetime-valid-15-1.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-1
	data/interop/datatypes/datetime/datetime-valid-15-2.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-2
	data/interop/datatypes/datetime/datetime-valid-15-3.exi%%ic%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-3
	data/interop/datatypes/decimal/decimal-valid-00.exi%%ic%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-00
	data/interop/datatypes/decimal/decimal-valid-01.exi%%ic%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-01
	data/interop/datatypes/decimal/decimal-valid-02.exi%%ic%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-02
	data/interop/datatypes/decimal/decimal-valid-03.exi%%ic%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-03
	data/interop/datatypes/decimal/decimal-valid-04.exi%%ic%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-04
	data/interop/datatypes/decimal/decimal-valid-05.exi%%ic%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-05
	data/interop/datatypes/decimal/decimal-valid-06.exi%%ic%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-06
	data/interop/datatypes/enumeration/enumeration-valid-00.exi%%ic%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-00
	data/interop/datatypes/enumeration/enumeration-valid-01.exi%%ic%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-01
	data/interop/datatypes/enumeration/enumeration-valid-02.exi%%ic%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-02
	data/interop/datatypes/enumeration/enumeration-valid-03.exi%x%ic%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-03
	data/interop/datatypes/enumeration/enumeration-valid-04.exi%%ic%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-04
	data/interop/datatypes/float/float-valid-00.exi%%ic%%%%data@interop@datatypes@float@float.xsd	float.valid-00
	data/interop/datatypes/float/float-valid-01.exi%%ic%%%%data@interop@datatypes@float@float.xsd	float.valid-01
	data/interop/datatypes/float/float-valid-02.exi%%ic%%%%data@interop@datatypes@float@float.xsd	float.valid-02
	data/interop/datatypes/float/float-valid-03.exi%%ic%%%%data@interop@datatypes@float@float.xsd	float.valid-03
	data/interop/datatypes/float/float-valid-04.exi%%ic%%%%data@interop@datatypes@float@float.xsd	float.valid-04
	data/interop/datatypes/float/float-valid-05.exi%%ic%%%%data@interop@datatypes@float@float.xsd	float.valid-05
	data/interop/datatypes/float/float-valid-06.exi%%ic%%%%data@interop@datatypes@float@float.xsd	float.valid-06
	data/interop/datatypes/float/float-valid-07.exi%%ic%%%%data@interop@datatypes@float@float.xsd	float.valid-07
	data/interop/datatypes/float/float-valid-08.exi%%ic%%%%data@interop@datatypes@float@float.xsd	float.valid-08
	data/interop/datatypes/list/list-valid-00.exi%%ic%%%%data@interop@datatypes@list@list.xsd	list.valid-00
	data/interop/datatypes/list/list-valid-01.exi%%ic%%%%data@interop@datatypes@list@list.xsd	list.valid-01
	data/interop/datatypes/list/list-valid-02.exi%%ic%%%%data@interop@datatypes@list@list.xsd	list.valid-02
	data/interop/datatypes/list/list-valid-03.exi%%ic%%%%data@interop@datatypes@list@list.xsd	list.valid-03
	data/interop/datatypes/list/list-valid-04.exi%%ic%%%%data@interop@datatypes@list@list.xsd	list.valid-04
	data/interop/datatypes/qname/qname-valid-00.exi%x%ic%%%%data@interop@datatypes@qname@qname.xsd	qname.valid-00
	data/interop/datatypes/nbitInteger/nbitInteger-valid-00.exi%%ic%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-00
	data/interop/datatypes/nbitInteger/nbitInteger-valid-01.exi%%ic%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-01
	data/interop/datatypes/nbitInteger/nbitInteger-valid-02.exi%%ic%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-02
	data/interop/datatypes/nbitInteger/nbitInteger-valid-03.exi%%ic%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-03
	data/interop/datatypes/nbitInteger/nbitInteger-valid-04.exi%%ic%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-04
	data/interop/datatypes/nbitInteger/nbitInteger-valid-05.exi%%ic%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-05
	data/interop/datatypes/nbitInteger/nbitInteger-valid-08.exi%%ic%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-08
	data/interop/datatypes/nbitInteger/nbitInteger-valid-09.exi%%ic%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-09
	data/interop/datatypes/nbitInteger/nbitInteger-valid-10.exi%%ic%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-10
	data/interop/datatypes/nbitInteger/nbitInteger-valid-11.exi%%ic%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-11
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-00.exi%%ic%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-00
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-01.exi%%ic%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-01
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-02.exi%%ic%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-02
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-03.exi%%ic%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-03
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-04.exi%%ic%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-04
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-05.exi%%ic%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-05
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-06.exi%%ic%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-06
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-07.exi%%ic%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-07
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-08.exi%%ic%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-08
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-09.exi%%ic%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-09
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-10.exi%%ic%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-10
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-11.exi%%ic%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-11
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-12.exi%%ic%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-12
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-13.exi%%ic%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-13
	data/interop/datatypes/integer/integer-valid-00.exi%%ic%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-00
	data/interop/datatypes/integer/integer-valid-01.exi%%ic%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-01
	data/interop/datatypes/integer/integer-valid-02.exi%%ic%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-02
	data/interop/datatypes/integer/integer-valid-03.exi%%ic%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-03
	data/interop/datatypes/integer/integer-valid-04.exi%%ic%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-04
	data/interop/datatypes/integer/integer-valid-05.exi%%ic%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-05
	data/interop/datatypes/integer/integer-valid-06.exi%%ic%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-06
	data/interop/datatypes/integer/integer-valid-07.exi%%ic%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-07
	data/interop/datatypes/integer/integer-valid-08.exi%%ic%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-08
	data/interop/datatypes/integer/integer-valid-09.exi%%ic%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-09
	data/interop/datatypes/integer/integer-valid-10.exi%%ic%%%%data@interop@datatypes@integer@integer.xsd	integer-valid-10
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-00.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-00
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-01.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-01
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-02.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-02
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassLm-03.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassLm-03
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassNd-00.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassNd-00
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassNd-01.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassNd-01
	data/interop/datatypes/rcs/restrictedCharacterSets-charClassNd-02.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-charClassNd-02
	data/interop/datatypes/rcs/restrictedCharacterSets-range1-00.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range1-00
	data/interop/datatypes/rcs/restrictedCharacterSets-range1-01.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range1-01
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-00.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-00
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-01.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-01
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-02.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-02
	data/interop/datatypes/rcs/restrictedCharacterSets-range2-03.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-range2-03
	data/interop/datatypes/rcs/restrictedCharacterSets-ssn-00.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-ssn-00
	data/interop/datatypes/rcs/restrictedCharacterSets-ssn-01.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-ssn-01
	data/interop/datatypes/rcs/restrictedCharacterSets-ssn-02.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-ssn-02
	data/interop/datatypes/rcs/restrictedCharacterSets-test1-00.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test1-00
	data/interop/datatypes/rcs/restrictedCharacterSets-test1-01.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test1-01
	data/interop/datatypes/rcs/restrictedCharacterSets-test1-02.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test1-02
	data/interop/datatypes/rcs/restrictedCharacterSets-test2-00.exi%%ic%%%%data@interop@datatypes@rcs@restrictedCharacterSets.xsd	restrictedCharacterSets-test2-00
	data/interop/datatypes/rcs/xmlschema/Additional_w3c.xml.patterns.exi%%ic%%%%data@interop@datatypes@rcs@xmlschema@Additional_w3c.xml.patterns.xsd	Additional_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/DataTypes_w3c.xml.patterns.exi%%ic%%%%data@interop@datatypes@rcs@xmlschema@DataTypes_w3c.xml.patterns.xsd	DataTypes_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/ElemDecl.testSet.patterns.exi%%ic%%%%data@interop@datatypes@rcs@xmlschema@ElemDecl.testSet.patterns.xsd	ElemDecl.testSet.patterns
	data/interop/datatypes/rcs/xmlschema/Element_w3c.xml.patterns.exi%%ic%%%%data@interop@datatypes@rcs@xmlschema@Element_w3c.xml.patterns.xsd	Element_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/NISTXMLSchemaDatatypes.testSet.patterns.exi%%ic%%%%data@interop@datatypes@rcs@xmlschema@NISTXMLSchemaDatatypes.testSet.patterns.xsd	NISTXMLSchemaDatatypes.testSet.patterns
	data/interop/datatypes/rcs/xmlschema/SimpleType_w3c.xml.patterns.exi%%ic%%%%data@interop@datatypes@rcs@xmlschema@SimpleType_w3c.xml.patterns.xsd	SimpleType_w3c.xml.patterns
	data/interop/datatypes/rcs/xmlschema/SType.testSet.patterns.exi%%ic%%%%data@interop@datatypes@rcs@xmlschema@SType.testSet.patterns.xsd	SType.testSet.patterns
	data/interop/datatypes/binary/base64-invalid-00.exi%%ic%%%%data@interop@datatypes@binary@binary.xsd	base64.invalid-00
	data/interop/datatypes/binary/base64-invalid-01.exi%%ic%%%%data@interop@datatypes@binary@binary.xsd	base64.invalid-01
	data/interop/datatypes/binary/hex-invalid-00.exi%%ic%%%%data@interop@datatypes@binary@binary.xsd	hex.invalid-00
	data/interop/datatypes/qname/qname-invalid-00.exi%x%ic%%%%data@interop@datatypes@qname@qname.xsd	qname.invalid-00
	data/interop/datatypes/qname/qname-invalid-01.exi%x%ic%%%%data@interop@datatypes@qname@qname.xsd	qname.invalid-01
	data/interop/datatypes/integer/integer-invalid-00.exi%%ic%%%%data@interop@datatypes@integer@integer.xsd	integer-invalid-00
	data/interop/datatypes/integer/integer-invalid-01.exi%%ic%%%%data@interop@datatypes@integer@integer.xsd	integer-invalid-01
	data/interop/datatypes/integer/integer-invalid-02.exi%%ic%%%%data@interop@datatypes@integer@integer.xsd	integer-invalid-02
	data/interop/datatypes/nbitInteger/nbitInteger-invalid-00.exi%%ic%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-invalid-00
	data/interop/datatypes/nbitInteger/nbitInteger-invalid-01.exi%%ic%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-invalid-01
	data/interop/datatypes/nbitInteger/nbitInteger-invalid-03.exi%%ic%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-invalid-03
	data/interop/datatypes/unsignedInteger/unsignedInteger-invalid-00.exi%%ic%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-invalid-00
	data/interop/datatypes/unsignedInteger/unsignedInteger-invalid-01.exi%%ic%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-invalid-01
	data/interop/datatypes/unsignedInteger/unsignedInteger-invalid-02.exi%%ic%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-invalid-02
	data/interop/schemaInformedGrammar/declaredProductions/all-01.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.all-01
	data/interop/schemaInformedGrammar/declaredProductions/all-02.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.all-02
	data/interop/schemaInformedGrammar/declaredProductions/all-03.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.all-03
	data/interop/schemaInformedGrammar/declaredProductions/choice-01.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.choice-01
	data/interop/schemaInformedGrammar/declaredProductions/choice-02.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.choice-02
	data/interop/schemaInformedGrammar/declaredProductions/complexType-01.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-01
	data/interop/schemaInformedGrammar/declaredProductions/complexType-02.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-02
	data/interop/schemaInformedGrammar/declaredProductions/complexType-03.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-03
	data/interop/schemaInformedGrammar/declaredProductions/complexType-04.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-04
	data/interop/schemaInformedGrammar/declaredProductions/complexType-05.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-05
	data/interop/schemaInformedGrammar/declaredProductions/complexType-06.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-06
	data/interop/schemaInformedGrammar/declaredProductions/complexType-07.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-07
	data/interop/schemaInformedGrammar/declaredProductions/complexType-17.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-17
	data/interop/schemaInformedGrammar/declaredProductions/complexType-18.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-18
	data/interop/schemaInformedGrammar/declaredProductions/complexType-19.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-19
	data/interop/schemaInformedGrammar/declaredProductions/complexType-20.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-20
	data/interop/schemaInformedGrammar/declaredProductions/complexType-21.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.complexType-21
	data/interop/schemaInformedGrammar/declaredProductions/complexType-22.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-22
	data/interop/schemaInformedGrammar/declaredProductions/complexType-23.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.complexType-23
	data/interop/schemaInformedGrammar/declaredProductions/complexType-24.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-24
	data/interop/schemaInformedGrammar/declaredProductions/complexType-25.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-25
	data/interop/schemaInformedGrammar/declaredProductions/complexType-26.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-26
	data/interop/schemaInformedGrammar/declaredProductions/complexType-27.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-27
	data/interop/schemaInformedGrammar/declaredProductions/complexType-28.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexType-28
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-01.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-01
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-02.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-02
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-03.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-03
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-04.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-04
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-05.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-05
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-06.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-06
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-08.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-08
	data/interop/schemaInformedGrammar/declaredProductions/complexUrType-09.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.complexUrType-09
	data/interop/schemaInformedGrammar/declaredProductions/document-01.exi%x%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-01
	data/interop/schemaInformedGrammar/declaredProductions/document-02.exi%cdp%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-02
	data/interop/schemaInformedGrammar/declaredProductions/document-03.exi%cdp%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-03
	data/interop/schemaInformedGrammar/declaredProductions/document-04.exi%cdp%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-04
	data/interop/schemaInformedGrammar/declaredProductions/document-05.exi%cdp%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-05
	data/interop/schemaInformedGrammar/declaredProductions/document-06.exi%cdp%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-06
	data/interop/schemaInformedGrammar/declaredProductions/document-07.exi%cdp%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@document.xsd	schemaInformed.declared.document-07
	data/interop/schemaInformedGrammar/declaredProductions/duplicateTerminals-01.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@duplicateTerminals-01.xsd	schemaInformed.declared.duplicateTerminals-01
	data/interop/schemaInformedGrammar/declaredProductions/duplicateTerminals-02.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@duplicateTerminals-02.xsd	schemaInformed.declared.duplicateTerminals-02
	data/interop/schemaInformedGrammar/declaredProductions/element-01.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.element-01
	data/interop/schemaInformedGrammar/declaredProductions/element-02.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.element-02
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-01.exi%%ifc%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-01
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-02.exi%%ifc%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-02
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-03.exi%%ifc%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-03
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-04.exi%%ifc%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-04
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-05.exi%cdp%ifc%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-05
	data/interop/schemaInformedGrammar/declaredProductions/elementFragment-06.exi%cdp%ifc%%%%data@interop@schemaInformedGrammar@declaredProductions@elementFragment.xsd	schemaInformed.declared.elementFragment-06
	data/interop/schemaInformedGrammar/declaredProductions/elementTerm-01.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@substitutionGroup.xsd	schemaInformed.declared.elementTerm-01
	data/interop/schemaInformedGrammar/declaredProductions/eventCodeAssignment-01.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.eventCodeAssignment-01
	data/interop/schemaInformedGrammar/declaredProductions/fragment-01.exi%cdp%ifc%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-a.xsd	schemaInformed.declared.fragment-01
	data/interop/schemaInformedGrammar/declaredProductions/fragment-02.exi%d%ifc%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-a.xsd	schemaInformed.declared.fragment-02
	data/interop/schemaInformedGrammar/declaredProductions/fragment-03.exi%p%ifc%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-b.xsd	schemaInformed.declared.fragment-03
	data/interop/schemaInformedGrammar/declaredProductions/fragment-04.exi%p%ifc%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-c.xsd	schemaInformed.declared.fragment-04
	data/interop/schemaInformedGrammar/declaredProductions/fragment-05.exi%p%ifc%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-d.xsd	schemaInformed.declared.fragment-05
	data/interop/schemaInformedGrammar/declaredProductions/fragment-06.exi%p%ifc%%%%data@interop@schemaInformedGrammar@declaredProductions@fragment-e.xsd	schemaInformed.declared.fragment-06
	data/interop/schemaInformedGrammar/declaredProductions/particle-01.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-01
	data/interop/schemaInformedGrammar/declaredProductions/particle-02.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-02
	data/interop/schemaInformedGrammar/declaredProductions/particle-03.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-03
	data/interop/schemaInformedGrammar/declaredProductions/particle-04.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-04
	data/interop/schemaInformedGrammar/declaredProductions/particle-05.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-05
	data/interop/schemaInformedGrammar/declaredProductions/particle-06.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-06
	data/interop/schemaInformedGrammar/declaredProductions/particle-07.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-07
	data/interop/schemaInformedGrammar/declaredProductions/particle-08.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-08
	data/interop/schemaInformedGrammar/declaredProductions/particle-09.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-09
	data/interop/schemaInformedGrammar/declaredProductions/particle-10.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-10
	data/interop/schemaInformedGrammar/declaredProductions/particle-11.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-11
	data/interop/schemaInformedGrammar/declaredProductions/particle-12.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-12
	data/interop/schemaInformedGrammar/declaredProductions/particle-13.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-13
	data/interop/schemaInformedGrammar/declaredProductions/particle-14.exi%%ic%%%%data@interop@schemaInformedGrammar@declaredProductions@particle.xsd	schemaInformed.declared.particle-14
	data/interop/schemaInformedGrammar/declaredProductions/sequence-01.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.sequence-01
	data/interop/schemaInformedGrammar/declaredProductions/sequence-02.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.sequence-02
	data/interop/schemaInformedGrammar/declaredProductions/simpleType-01.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.simpleType-01
	data/interop/schemaInformedGrammar/declaredProductions/simpleType-02.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.simpleType-02
	data/interop/schemaInformedGrammar/declaredProductions/simpleType-03.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.simpleType-03
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-01.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-01
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-02.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-02
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-03.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-03
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-04.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-04
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-05.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-05
	data/interop/schemaInformedGrammar/declaredProductions/wildcard-06.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.declared.wildcard-06
	data/interop/schemaInformedGrammar/undeclaredProductions/attruseUntyped-01.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.attruseUntyped-01
	data/interop/schemaInformedGrammar/undeclaredProductions/attrWildcard-01.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.attrWildcard-01
	data/interop/schemaInformedGrammar/undeclaredProductions/attrWildcard-02.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.attrWildcard-02
	data/interop/schemaInformedGrammar/undeclaredProductions/attrWildcard-03.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.attrWildcard-03
	data/interop/schemaInformedGrammar/undeclaredProductions/ch-01.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ch-01
	data/interop/schemaInformedGrammar/undeclaredProductions/ch-02.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ch-02
	data/interop/schemaInformedGrammar/undeclaredProductions/ch-03.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ch-03
	data/interop/schemaInformedGrammar/undeclaredProductions/ch-04.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ch-04
	data/interop/schemaInformedGrammar/undeclaredProductions/cm-01.exi%cp%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.cm-01
	data/interop/schemaInformedGrammar/undeclaredProductions/cm-02.exi%cp%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.cm-02
	data/interop/schemaInformedGrammar/undeclaredProductions/cm-03.exi%cp%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.cm-03
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-01.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-01
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-02.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-02
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-03.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-03
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-04.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-04
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-05.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-05
	data/interop/schemaInformedGrammar/undeclaredProductions/ee-06.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.ee-06
	data/interop/schemaInformedGrammar/undeclaredProductions/er-01.exi%d%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.er-01
	data/interop/schemaInformedGrammar/undeclaredProductions/er-02.exi%d%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.er-02
	data/interop/schemaInformedGrammar/undeclaredProductions/er-03.exi%d%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.er-03
	data/interop/schemaInformedGrammar/undeclaredProductions/namespaceDecl-01.exi%x%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.namespaceDecl-01
	data/interop/schemaInformedGrammar/undeclaredProductions/namespaceDecl-02.exi%x%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.namespaceDecl-02
	data/interop/schemaInformedGrammar/undeclaredProductions/namespaceDecl-03.exi%x%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.namespaceDecl-03
	data/interop/schemaInformedGrammar/undeclaredProductions/namespaceDecl-04.exi%x%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.namespaceDecl-04
	data/interop/schemaInformedGrammar/undeclaredProductions/namespaceDecl-05.exi%x%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.namespaceDecl-05
	data/interop/schemaInformedGrammar/undeclaredProductions/pi-01.exi%p%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.pi-01
	data/interop/schemaInformedGrammar/undeclaredProductions/pi-02.exi%p%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.pi-02
	data/interop/schemaInformedGrammar/undeclaredProductions/pi-03.exi%p%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.pi-03
	data/interop/schemaInformedGrammar/undeclaredProductions/se-01.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.se-01
	data/interop/schemaInformedGrammar/undeclaredProductions/se-02.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.se-02
	data/interop/schemaInformedGrammar/undeclaredProductions/se-03.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.se-03
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-01.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-01
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-02.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-02
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-04.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-04
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-05.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-05
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-06.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-06
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilDefault-07.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilDefault-07
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-01.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-01
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-02.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-02
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-03.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-03
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-04.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-04
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-05.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-05
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeDefault-06.exi%%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeDefault-06
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiNilStrict-01.exi%%vc%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiNilStrict-01
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-01.exi%%vc%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeStrict-01
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-02.exi%%vc%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeStrict-02
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-03.exi%%vc%%%%data@interop@schemaInformedGrammar@undeclaredProductions@union.xsd	schemaInformed.undeclared.xsiTypeStrict-03
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-04.exi%%vc%%%%data@interop@schemaInformedGrammar@undeclaredProductions@union.xsd	schemaInformed.undeclared.xsiTypeStrict-04
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-05.exi%%vc%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeStrict-05
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-06.exi%%vc%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeStrict-06
	data/interop/schemaInformedGrammar/undeclaredProductions/xsiTypeStrict-07.exi%%vc%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schemaInformed.undeclared.xsiTypeStrict-07
	data/interop/datatypes/compact-identifiers/compactid-01.exi%x%ic%%%%	schema-cid-01
	data/interop/datatypes/compact-identifiers/compactid-01.exi%x%ic%%%%data@interop@schemaInformedGrammar@acceptance.xsd	schema-cid-02
	data/interop/datatypes/compact-identifiers/wsdl.xsd.exi%x%ic%%%%data@interop@datatypes@compact-identifiers@XMLSchema.xsd	schema-cid-03
	data/interop/builtinGrammar/element/element-02.exi%%ic%%%%data@interop@builtinGrammar@element@incomplete.xsd	builtin.toSchemaInformed-00
	data/interop/builtinGrammar/xsitype/xsitype-valid-00.exi%%c%%%%	builtin.xsitype-00
	data/interop/builtinGrammar/xsitype/xsitype-valid-00.exi%%ic%%%%	builtin.xsitype-01
	data/interop/builtinGrammar/xsitype/xsitype-invalid-01.exi%%c%%%%	builtin.xsitype-02
	data/interop/builtinGrammar/xsitype/xsitype-invalid-01.exi%%ic%%%%	builtin.xsitype-03
	data/interop/builtinGrammar/xsitype/xsitype-invalid-02.exi%%ic%%%%	builtin.xsitype-04
	data/interop/datatypes/string/literal-01.exi%%vc%%%%	string.literal-01
	data/interop/datatypes/string/literal-02.exi%%vc%%%%	string.literal-02
	data/interop/datatypes/string/literal-03.exi%%vc%%%%	string.literal-03
	data/interop/datatypes/string/literal-04.exi%%vc%%%%	string.literal-04
	data/interop/datatypes/string/literal-05.exi%%vc%%%%	string.literal-05
	data/interop/datatypes/string/literal-06.exi%%vc%%%%	string.literal-06
	data/interop/datatypes/string/literal-07.exi%%vc%%%%	string.literal-07
	data/interop/datatypes/string/indexed-01.exi%%vc%%%%	string.indexed-01
	data/interop/datatypes/string/indexed-02.exi%%vc%%%%	string.indexed-02
	data/interop/datatypes/string/indexed-03.exi%%vc%%%%	string.indexed-03
	data/interop/datatypes/string/indexed-04.exi%%vc%%%%	string.indexed-04
	data/interop/datatypes/string/indexed-05.exi%%vc%%%%	string.indexed-05
	data/interop/datatypes/string/indexed-06.exi%%vc%%%%	string.indexed-06
	data/interop/datatypes/string/indexed-07.exi%%vc%%%%	string.indexed-07
	data/interop/datatypes/string/indexed-08.exi%c%c%%%%	string.indexed-08
	data/interop/datatypes/string/indexed-09.exi%p%c%%%%	string.indexed-09
	data/interop/datatypes/string/indexed-12.exi%%vc%100%%%	boundedTables-00
	data/interop/datatypes/string/indexed-12.exi%%vc%0%%%	boundedTables-01
	data/interop/datatypes/string/indexed-12.exi%%vc%%%%	boundedTables-02
	data/interop/datatypes/string/indexed-13.exi%%vc%%0%%	boundedTables-03
	data/interop/datatypes/string/indexed-13.exi%%vc%%4%%	boundedTables-04
	data/interop/datatypes/string/indexed-13.exi%%vc%%%%	boundedTables-05
	data/interop/datatypes/binary/base64-valid-00.exi%%vc%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-00
	data/interop/datatypes/binary/base64-valid-01.exi%%vc%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-01
	data/interop/datatypes/binary/base64-valid-02.exi%%vc%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-02
	data/interop/datatypes/binary/base64-valid-03.exi%%vc%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-03
	data/interop/datatypes/binary/base64-valid-04.exi%%vc%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-04
	data/interop/datatypes/binary/base64-valid-05.exi%%vc%%%%data@interop@datatypes@binary@binary.xsd	base64.valid-05
	data/interop/datatypes/binary/hex-valid-00.exi%%vc%%%%data@interop@datatypes@binary@binary.xsd	hex.valid-00
	data/interop/datatypes/boolean/boolean-valid-00.exi%%vc%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-00
	data/interop/datatypes/boolean/boolean-valid-01.exi%%vc%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-01
	data/interop/datatypes/boolean/boolean-valid-02.exi%%vc%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-02
	data/interop/datatypes/boolean/boolean-valid-03.exi%%vc%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-03
	data/interop/datatypes/boolean/boolean-valid-04.exi%%vc%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-04
	data/interop/datatypes/boolean/boolean-valid-05.exi%%vc%%%%data@interop@datatypes@boolean@boolean.xsd	boolean.valid-05
	data/interop/datatypes/datetime/datetime-valid-00.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-00
	data/interop/datatypes/datetime/datetime-valid-01.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-01
	data/interop/datatypes/datetime/datetime-valid-02.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-02
	data/interop/datatypes/datetime/datetime-valid-03.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-03
	data/interop/datatypes/datetime/datetime-valid-04.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-04
	data/interop/datatypes/datetime/datetime-valid-05.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-05
	data/interop/datatypes/datetime/datetime-valid-06.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-06
	data/interop/datatypes/datetime/datetime-valid-07.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-07
	data/interop/datatypes/datetime/datetime-valid-08.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-08
	data/interop/datatypes/datetime/datetime-valid-08-1.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-08-1
	data/interop/datatypes/datetime/datetime-valid-09.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-09
	data/interop/datatypes/datetime/datetime-valid-10.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-10
	data/interop/datatypes/datetime/datetime-valid-11.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-11
	data/interop/datatypes/datetime/datetime-valid-12.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-12
	data/interop/datatypes/datetime/datetime-valid-13.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-13
	data/interop/datatypes/datetime/datetime-valid-14.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-14
	data/interop/datatypes/datetime/datetime-valid-14-1.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-14-1
	data/interop/datatypes/datetime/datetime-valid-15.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15
	data/interop/datatypes/datetime/datetime-valid-15-1.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-1
	data/interop/datatypes/datetime/datetime-valid-15-2.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-2
	data/interop/datatypes/datetime/datetime-valid-15-3.exi%%vc%%%%data@interop@datatypes@datetime@dateTime.xsd	dateTime.valid-15-3
	data/interop/datatypes/decimal/decimal-valid-00.exi%%vc%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-00
	data/interop/datatypes/decimal/decimal-valid-01.exi%%vc%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-01
	data/interop/datatypes/decimal/decimal-valid-02.exi%%vc%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-02
	data/interop/datatypes/decimal/decimal-valid-03.exi%%vc%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-03
	data/interop/datatypes/decimal/decimal-valid-04.exi%%vc%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-04
	data/interop/datatypes/decimal/decimal-valid-05.exi%%vc%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-05
	data/interop/datatypes/decimal/decimal-valid-06.exi%%vc%%%%data@interop@datatypes@decimal@decimal.xsd	decimal.valid-06
	data/interop/datatypes/enumeration/enumeration-valid-00.exi%%vc%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-00
	data/interop/datatypes/enumeration/enumeration-valid-01.exi%%vc%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-01
	data/interop/datatypes/enumeration/enumeration-valid-02.exi%%vc%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-02
	data/interop/datatypes/enumeration/enumeration-valid-03.exi%x%ic%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-03
	data/interop/datatypes/enumeration/enumeration-valid-04.exi%%vc%%%%data@interop@datatypes@enumeration@enumeration.xsd	enumeration.valid-04
	data/interop/datatypes/float/float-valid-00.exi%%vc%%%%data@interop@datatypes@float@float.xsd	float.valid-00
	data/interop/datatypes/float/float-valid-01.exi%%vc%%%%data@interop@datatypes@float@float.xsd	float.valid-01
	data/interop/datatypes/float/float-valid-02.exi%%vc%%%%data@interop@datatypes@float@float.xsd	float.valid-02
	data/interop/datatypes/float/float-valid-03.exi%%vc%%%%data@interop@datatypes@float@float.xsd	float.valid-03
	data/interop/datatypes/float/float-valid-04.exi%%vc%%%%data@interop@datatypes@float@float.xsd	float.valid-04
	data/interop/datatypes/float/float-valid-05.exi%%vc%%%%data@interop@datatypes@float@float.xsd	float.valid-05
	data/interop/datatypes/float/float-valid-06.exi%%vc%%%%data@interop@datatypes@float@float.xsd	float.valid-06
	data/interop/datatypes/float/float-valid-07.exi%%ic%%%%data@interop@datatypes@float@float.xsd	float.valid-07
	data/interop/datatypes/float/float-valid-08.exi%%ic%%%%data@interop@datatypes@float@float.xsd	float.valid-08
	data/interop/datatypes/list/list-valid-00.exi%%vc%%%%data@interop@datatypes@list@list.xsd	list.valid-00
	data/interop/datatypes/list/list-valid-01.exi%%vc%%%%data@interop@datatypes@list@list.xsd	list.valid-01
	data/interop/datatypes/list/list-valid-02.exi%%vc%%%%data@interop@datatypes@list@list.xsd	list.valid-02
	data/interop/datatypes/list/list-valid-03.exi%%vc%%%%data@interop@datatypes@list@list.xsd	list.valid-03
	data/interop/datatypes/list/list-valid-04.exi%%vc%%%%data@interop@datatypes@list@list.xsd	list.valid-04
	data/interop/datatypes/qname/qname-valid-00.exi%x%ic%%%%data@interop@datatypes@qname@qname.xsd	qname.valid-00
	data/interop/datatypes/nbitInteger/nbitInteger-valid-00.exi%%vc%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-00
	data/interop/datatypes/nbitInteger/nbitInteger-valid-01.exi%%vc%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-01
	data/interop/datatypes/nbitInteger/nbitInteger-valid-02.exi%%vc%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-02
	data/interop/datatypes/nbitInteger/nbitInteger-valid-03.exi%%vc%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-03
	data/interop/datatypes/nbitInteger/nbitInteger-valid-04.exi%%vc%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-04
	data/interop/datatypes/nbitInteger/nbitInteger-valid-05.exi%%vc%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-05
	data/interop/datatypes/nbitInteger/nbitInteger-valid-08.exi%%vc%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-08
	data/interop/datatypes/nbitInteger/nbitInteger-valid-09.exi%%vc%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-09
	data/interop/datatypes/nbitInteger/nbitInteger-valid-10.exi%%vc%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-10
	data/interop/datatypes/nbitInteger/nbitInteger-valid-11.exi%%vc%%%%data@interop@datatypes@nbitInteger@nbitInteger.xsd	nbitInteger-valid-11
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-00.exi%%vc%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-00
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-01.exi%%vc%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-01
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-02.exi%%vc%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-02
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-03.exi%%vc%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-03
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-04.exi%%vc%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-04
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-05.exi%%vc%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-05
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-06.exi%%vc%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-06
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-07.exi%%vc%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-07
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-08.exi%%vc%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-08
	data/interop/datatypes/unsignedInteger/unsignedInteger-valid-09.exi%%vc%%%%data@interop@datatypes@unsignedInteger@unsignedInteger.xsd	unsignedInteger-valid-09
